Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Denmark

Free World Class Education
FREE Catholic Classes

( Latin Dania ).

This kingdom had formerly a much larger extent than at present. It once included the southern provinces of Sweden : Skåne, Halland, Blekinge, Bohuslån (till 1658); the Duchies of Schleswig (Sönderjylland) and Holstein (till 1864); the Kingdom of Norway (from 1537 till 1814). The present kingdom comprises 16,000 square miles (between lat. 54°33' and 57°45' N.; long. 8°4' and 15°10' E.). It now includes the northern part of Jutland (anciently the Cimbric Chersonese) between the North Sea, Skager Rack, and Cattegat, whose southern part borders on the German Empire ; the islands which lie between the Baltic and Cattegat (partly also in the latter) -- Zealand (Själland), Falster, Möen, Laaland, Fünen (Fyan), Ærö, Samsö, Anholt, Læsö -- together with a few smaller isles (Amager, Saltholm, Seierö, etc.) and Bornholm, which lies far towards the east in the Baltic. To this must be added the group of the Faroe Islands, situated in the Atlantic Ocean, 180 miles north-west of the Shetland Islands and 410 miles west from Bergen, and finally Iceland, whose northern coast is washed by the Arctic Ocean, and which, though very extensive (40,000 square miles), is but thinly inhabited (80,000 souls ). Iceland is very loosely connected with Denmark, is independent in its laws and government, and since 1874 has its own constitution. Other Danish possessions are Greenland, which in size is almost a continent, but is very sparsely settled (only 12,000 souls ), and the three islands in the West Indies, St. Croix, St. John, and St. Thomas, with a total area of 120 square miles and a population of 30,000.

The physical character of Denmark, which geologically is a continuation of the plain of Central Europe, shows only moderate contrasts. The Baltic Islands, surrounded by arms of the sea that are nowhere deeper than 200 feet and contain little salt, are partly monotonous flats, partly rolling ground. Only a few points, as Gyldenloeveshoei on Zealand, Aborrebjerg on Möen and Froebjerg on Fünen, rise to a height of 400 feet and more. Similar conditions prevail in Jutland. The high plateau that crosses it in a northerly direction slopes abruptly down towards the east. Here are elevations of 486 to 573 feet (Himmelsbjerg, Ejers Bavnehoej), lines of low, wooded hills, deep-cut valleys, fertile fields and meadows, bubbling rivulets, and beautiful lakes. On the other hand the dune-bound west coast of Jutland from Blaavandshuk to Skagen presents nothing to the eye but heath and moor. Bornholm resembles in its structural character the neighbouring Sweden. The northern and eastern coasts rise abruptly out of the sea, and the southern shore and the interior are monotonous, although the hill of Rytterknägten reaches a height of 543 feet. There are no large rivers in Denmark, but with its numerous islands and peninsulas -- its coast-line aggregating a length of 3100 miles -- there is no lack of deep brooks, and the River Gudenaa, in Jutland, is over 100 miles long. The lakes are numerous, but small and shallow, only that known as the Furusee having a depth of 300 feet. The climate is comparatively mild, hardly differing from that of South Germany, but somewhat more severe in Jutland than on the islands. Only one-seventh of the soil is woodland. In the last few decades, however, successful measures have been taken to husband the forest. Beech and birch trees, ash and alder, some oaks, linden, and pines are found. Three-fourths of the total area of the islands and of the east coast of Jutland is tilled land; the cultivation of grain, potatoes, and beets yields a large return. Walnuts and mulberries ripen in due season, and in some places juicy grapes ripen on trellises. The flora of Denmark, with its 1500 species of wild-growing plants, is quite extensive but the same cannot be said of its fauna. The larger beasts of prey are extinct; even the red deer and wild boar have almost disappeared. Foxes, martens, roes, and hares are still numerous, and along the shores seals may be seen. Its birds, amphibia, and fishes resemble those of Germany. In the Little Belt, between Jutland and Fünen, the pilot whale ( grindhval ) is sometimes found. The domestic animals are those of Central Europe. As the soil is for the most part made up of marl -- though there are also other strata on Bornholm -- the country is not rich in minerals. It yields common clay, kaolin, chalk, and some lignite. The absence of metals and still more of good anthracite coal is greatly felt. Luckily, extensive turf-bogs provide the necessary fuel.

Denmark is inhabited by 2,600,000 people, most of them natives. Together with the Swedes and Norwegians, the Danes belong to the Germanic stock (North Germans, Scandinavians), and in body as well as character differ but little from the North Germans. Their written language has much in common with Low German. The language of the common people is divided into a number of strikingly divergent dialects. Nearly all of the population (981/2 per cent) belong officially to the Evangelical Lutheran Church, which, as the Established Church, enjoys Government support. In 1849 complete freedom of religious belief was legally guaranteed. Since then many have joined the Baptists, Irvingites, the Reformed Church, and other sects. Particularly gratifying is the modern revival of Catholicism, which had disappeared from Denmark for three centuries (see below under RELIGIOUS HISTORY). With regard to general education, Denmark compares well with other States. Education is compulsory. The primary schools are kept up by the municipalities. Latin schools and modern high schools provide the necessary preparation for the university in the capital, the polytechnic institute, and the agricultural college. Very useful institutions are the "people's high schools ", private continuation schools for the rural population. There is no lack of libraries, art collections, and collections of antiquities, nor of literary and artistic societies with ideal aims. Many Danish scholars and poets, sculptors, and musicians have acquired fame that has spread far beyond the narrow limits of their country. We need mention only the names of Oersted, Woorsaae, Madvig, Oehlenschläger, Thorvaldsen, Gade. The relatively small number of Danish-speaking people forces many writers to compose their works in one of the four better-known languages, German, English, French, Spanish, or at least to translate them into one of these.

Denmark is a constitutional monarchy with strong democratic tendencies. By the national constitution of 1849, revised in 1866, Landsthing and Folkething share the government with the king, who has a civil list of a little more than 1,000,000 kroner ($268,000). The national colours are red, white, red; the flag shows the Danebrog , i.e., an upright white cross on a red field. Justice is administered by irremovable judges who are subject to the supreme court in Copenhagen (Hoeiesteret), and who conduct trials orally and in public. The executive power is vested in the king alone. For the sake of political administration the country is divided into eighteen districts, presided over by district judges. The larger cities have self-government and their own police. A general supervision is exercised by the head of the Copenhagen police.

The established Evangelical Church is divided into seven dioceses : Zealand, Fünen-Ærö, Laaland-Falster, Aalborg, Viborg, Aarhus, and Ribe. At the head of each diocese is a superintendent who is called " bishop ", a name that has been preserved from Catholic times. The Bishop of Zealand is primus inter pares . The dioceses are made up of provostships and parishes. The provost exercises his office under the supervision of the bishop.

Since 1892 the Catholics of Denmark, who (including about 7000 Polish labourers) number 57,000, are under a vicar Apostolic (Johannes von Euch, Titular Bishop of Anastasiopolis ). Of these 3000 live in Copenhagen, and they are found in other important towns. Communities of good size are found in Fredericksborg (1500), Aarhus, Odense, Horsens, Fredericia, Ordrup, Sundby (400). Besides these, missions have been established in Aalborg, Esbjerg, Glorup, Grenaa, Elsinore, Kolding, Köge, Ledreborg, Næstved, Randers, Ringsted, Röskilde, Silkeborg, Slagelse, Struer, Svendborg, Thisted, Vejle and Viborg, also in Bornholm and Iceland. These are equipped with churches or chapels, some of them handsome, in which secular or regular clergy act as pastors. Among the cities Copenhagen far surpasses all others in importance. Its population, including that of the suburbs, was in 1906 over half a million. It is the residence of the king, the seat of the ministries of public affairs and of the state university ; it is the centre of industry and commerce, of science and the arts. Formerly unprotected, it was a few years ago strongly fortified. Besides Copenhagen, only few places claim particular attention: Randers in Jutland, for its domestic trade; Aarhus, for its commerce and cathedral ; Aalborg, for its ancient buildings; Horsens for its manufactures; Odense for its cathedral and commerce; Svendborg on Fünen for its manufactures. The ancient towns of Ribe, Viborg, and Röskilde bask in the glory of the past; their stately churches, built in the time of Catholicism, are yet reminders of their former splendour.

Bimetallism prevails in Denmark. The standard coin is the krone ($0.268). In weights and measures the country has not yet adapted itself to the decimal system of Southern and Central Europe. The Government finances are in a good condition ; the national debt is small. The principal means of livelihood is agriculture. Its products (oats, barley, rye, wheat) represent a value of 400 million kroner ($107,200,000). Of late, a change is going on in favour of cattle-raising and of dairy industry (domestic animals, 1903: horses 490,000; beeves 1,900,000; hogs 1,600,000; sheep 900,000; goats 40,000; chickens 12,000,000. In 1903, 300 million pounds of pork and butter alone were exported. Eggs to the value of 24 million kroner were shipped to foreign countries. The fishing industry is less prominent than might be expected; still, the total income from this branch amounts to 10 million kroner. Manufactures give occupation to about one-fourth of the population and are rapidly increasing. However, only the smaller part of the products is exported; by far the greater part is used to supply the home demand. In some branches of manufacture Denmark excels, and the royal porcelain factory of Copenhagen rivals successfully those of the best establishments in France and Germany.

The high standing of Denmark as a commercial country may be inferred from the one fact that its yearly business transactions are almost one-half of those of Italy, which is thirteen times as large. In 1903 the merchant marine could boast a total of 430,000 tons, and it increases from year to year. To safeguard navigation, which is exposed to many dangers, especially along the coasts of Jutland, there are 350 lighthouses, 15 lightships, and 50 life-saving stations. Being shallow, most of its harbours admit only small vessels. For the same reason the canals are of small importance, but 2000 miles of railways, telegraph connexions, etc. amply supply the country with the conveniences of modern traffic.

Beside the gigantic armies and fleets of Germany and England, Denmark's fighting strength appears insignificant. Military service is compulsory. The period of service is, however, considerably shorter than in other states. The peace footing is 800 officers and 9000 men; the war strength is given as 1500 officers, 60,000 rank and file. The naval strength aggregates 50,000 tons, about 80,000 horse power, and 400 guns. Army and navy combined entail an outlay of 20 million kroner.

The Royal House belongs to the dynasty of Schleswig-Holstein-Sonderburg-Glücksburg and is, consequently, of German origin. At present (1908), Frederick VIII (born 3 June, 1843) wears the crown, having succeeded his father, Christian IX, 29 January, 1906. His consort, Louise, is a princess of Sweden ; his son Charles governs the Kingdom of Norway under the name of Haakon VII. His brother William has occupied the throne of Greece as King George since 6 June, 1863. A second brother of the sovereign, Prince Waldemar, is married to the Catholic Princess Marie of Orléans Bourbon; their sons are, according to the constitution, brought up in the Protestant faith, while their daughter Margaret follows the religion of her mother.

RELIGIOUS HISTORY

The first attempts to win the rough Danish warriors over to the mild yoke of Christ are said to have been made by the Frisian Bishop Willibrord, who died in 739. But for this there is no reliable evidence. A missionary journey which Archbishop Ebbo of Reims undertook to Jutland, in 823, proved a failure. But when, a few years later, the Danish chief Harold (Klack) went to Ingelheim to ask aid from Louis the Pious, he was baptized with his whole retinue, and on his return took the Frankish monk Ansgar (Anschar, q.v.) as missionary. Interior disturbances made it impossible for the apostle to work successfully. In 831 the zealous priest was nominated Bishop of Hamburg and thereby recognized as Apostolic delegate to the Scandinavian nations. In 849 he was also appointed to the see of Bremen. From this place he laboured untiringly for the extension of the Faith and was able to consecrate a church in Schleswig (Hedeby). Owing to the expulsion of Erik (854), who had favoured his cause, heathenism regained its ground for a while, and many of the faithful lost their lives and property. Two years later affairs took a turn for the better. The church in Schleswig was reopened, and a new one was built in Ribe. When the saintly man died, in 865, he beheld a flourishing band of Christians around him. So far, Christianity had gained no no entrance to the islands, and when Gorm the Old, a fanatical worshipper of Odin, succeeded in extending his power over Jutland, he raged with fire and sword against the Christians. He met his master in Henry I of Germany, who conquered him, in 934, in a bloody battle, and forced him to at least tolerate Christianity. Gorm himself died a heathen. Under his son Harold (Bluetooth), who was compelled to acknowledge the supremacy of Otto I , it became possible to erect the dioceses of Schleswig, Ribe, and Aarhus. During the reign of Canute the Great (1014-35) Christianity gradually spread all over the country. The new dioceses of Viborg and Börglum were formed in Jutland, and to these were added Odense in Fünen and Röskilde in Zealand. At this time also the first monasteries arose. When, under Sven Estridson, the Diocese of Lund was founded, the whole kingdom had been won for the Faith. Under Canute II (the Saint) the bishops became powerful feudal lords, ecclesiastical dignitaries, and commanders of armies. Absorbed by their secular occupations, they not seldom lost sight of their spiritual duties. Some, like Bishop Absalon (Axel) of Lund and Odense, who died at Soröe, 1201, largely contributed to the extension and influence of the State by their shrewdness and energy. Others, however, became involved in conflicts with king himself, in which cases the Roman See often imposed the severest spiritual punishments. At the same time the number of monasteries increased almost too rapidly, so that towards the end of the Middle Ages there were 134 belonging to different orders.

The external constitution of the Church in Denmark was settled definitely in 1104, when the country was separated from the metropolitan See of Hamburg-Bremen, and its seven bishops were subordinated to the Archbishop of Lund as primate. About the religious life of the clergy and laity we are not sufficiently informed, much historical material having been lost during the later changes in ecclesiastical government. The conditions were, however, hardly satisfactory. The higher ecclesiastics, supported by the lower clergy and the people, led a sumptuous life and did little to cultivate the minds and morals of their flocks. We must not forget, however, that, previous to the invention of the printing press, education, as we understand it at present, was not possible. Only thus can we explain the fact that the earlier zeal of the Danish people, proved by the erection of many splendid churches, rich donations, and countless foundations for the benefit of the poor, was swept away, as it were, in a few years by the hurricanes of the Reformation. Christian II was the first who tried to overthrow the power of the princely hierarchy, and for this purpose invited (1520) a German, Martin Reinhard, to preach in Copenhagen in the spirit of Luther, but as the people did not understand him, he remained in the country only a short time. His successor, the notorious Karlstadt, met with the same fate. After the deposition of King Christian, his uncle Frederick I ascended the throne. Contrary to his sworn promise at the election, he at once allowed the Lutheran preachers to spread the new creed. Prominent among them was a disciple of Luther, Hans Tausen, who seems to have found a worthy and effective adversary in only one man, the learned Carmelite Paulus Eliæ (Helgesen), the first historian of Denmark. Soon (1526) the king openly professed the Lutheran heresy , and after he had secured its triumph in the duchies of Schleswig and Holstein, he proclaimed at the Diet of Odense (1527) religious freedom for Denmark proper, but, as a matter of fact, systematically undermined the Church. Three years later the adherents of the new doctrine accepted the Confessio Hafnica as their symbol. It was Frederick's son, Christian III, who after the overthrow of his political enemies made Lutheranism the established religion. On the same day he cause all bishops to be imprisoned and to be deprived of their possessions; the monks and nuns were permitted to leave the monasteries ; if they preferred to remain, they were forced to admit Lutheran preachers and to suffer all possible persecution. The church property, when not appropriated by the nobility, was confiscated and added to the royal treasury. In 1539 John Bugenhagen came to Denmark with the avowed purpose of establishing a new liturgy and to consecrate Lutheran bishops. A Danish translation of the Bible , done in the spirit of the prophet of Wittenberg, was begun and completed in 1550. (For an earlier Danish translation see below.) With the exception of Bishop Joachim Roöñow of Röskilde, all the prelates yielded to force; one of them even became a Protestant. Many religious fell away and married, but most of them went into exile. A shining example of loyalty to their faith was set by the nuns of St. Bridget at Maribo on Laaland. Also several priests and monks, like Iversen, a canon of Lund, the Carmelite prior Kristinsen, the Franciscan Ludolf Naaman, of Flensburg, the parish priest Anders Jepsen, and numerous laymen clung to the true Church in spite of all persecutions.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

The Catholic customs and usages never died out completely. Thus the Protestant historian Vedel (d. 1616) held himself bound by the commandment of fasting. To some extent the rural population even yet believe in the assistance of the saints ; the Lutheran names for religious persons and ceremonies have never been in common use; as in former times, the people speak of bishops and priests, of saying mass, etc. The ministers wear vestments similar to those used in the Catholic Church, and the altars are decorated with lighted candles. For a long time the elevation of the Host, auricular confession, and the ancient hymns were retained. All this was calculated to confirm the people in the belief that nothing essential had been changed in their religion.

Though, towards the end of the sixteenth century, Catholicism may in general be considered as suppressed in the Danish kingdom, it still counted some adherents in the higher circles, whose sons occasionally frequented the Jesuit college of Braunsberg, and there were strengthened in their faith or led back to it. At the beginning of the seventeenth century therefore, an attempt was made by the Propaganda to provide in a regular way for the spiritual welfare of the scattered faithful, and several mission stations were established. We are not sufficiently informed about these missions, but they seem to have been by no means insignificant. The royal rescript of 10 June, 1613, which forbade Catholic priests to perform any religious functions, under penalty of death, and the Danske Lov of Christian V (1683), which threatened converts with the confiscation of their property and with banishment, were evidently intended to prevent conversions. While the Catholic religion was thus excluded for a time from Denmark proper, it could never be wholly extirpated in Holstein, then a Danish province, but within the German Empire. As early as 1597 a small Catholic community was formed at Altona, followed, in 1625, by a second at Friedrichstadt. To these was added, in 1661, a church on Nordsrand; in 1662 a chapel at Glückstadt. As to Denmark proper, French diplomacy succeeded (1630) in obtaining permission to erect at Copenhagen a chapel for the French embassy; Catholic services were allowed at Fredericia in 1682.

After the Treaty of Westphalia (1648), which abolished the jurisdiction of bishops over the North-German Protestant territory, an Apostolic vicariate was erected to govern these scattered parishes and those in Scandinavia. Valerius Maccioni, Titular Bishop of Morocco, was the first vicar ; his successor was the famous Danish scholar and convert Niels Steno. The duties of this office were subsequently discharged by the Bishop of Hildesheim (1686) and by the Bishop of Osnabrück ; in 1761 the vicariate was entrusted to Joseph Gondola, Bishop of Paderborn. When Dr. Lüpke, coadjutor of Osnabrück, was chosen Pro-vicar Apostolic of the North German missions (1841), he was allowed to exercise his authority only under severe restrictions. The number of Catholics amounted at that time to 865, of whom 550 lived in Copenhagen and 58 on Fredericia; the rest were scattered in the cities and over the country. So far conditions had been deplorable; they underwent, however, an unforeseen change when, by the new Danish constitution ( Danmarks Riges Grundlov ) of 5 June, 1849, complete religious freedom was granted, and political and ecclesiastical equality was guaranteed to all dissenters. Even before the enactment of this law the Catholics had succeeded in building at Copenhagen (1843) a church in honour of St. Ansgar. New religious life began to spring up under the pastors Zurstrassen and Grüder; in 1853 the latter, for the first time since the Reformation, preached a Catholic sermon in Danish. The number of the faithful now grew visibly. Several societies and fraternities sprang into life. A Catholic paper (now the "Nordisk Ugeblad") endeavoured to unite the Catholics more closely and at the same time to enlighten Protestants. The beginnings of a Catholic literature appeared (translations of the Scriptures, catechisms, polemics). In the summer of 1859 the Bishop of Osnabrück (later cardinal ), Melchers, made his first visit as pro-vicar Apostolic, and on several occasions officiated clad in his episcopal robes. A mission held by the Jesuits in 1862 bore rich fruit.

Conditions in Schleswig-Holstein, where the Danish constitution was not in force, improved only after its annexation by Prussia in 1866 (see Kleffner-Woker, "Der Bonifatiusverein", Paderborn, 1899). Progress was rapid in Denmark itself. As early as 1867 the station of Odense was founded, in 1870 Randers; 1872 saw Horsens added; 1873, Aarhus ; and several missions quickly followed. Pius IX raised the mission (1869) to a prefecture (first prefect, Hermann Grüder, d. 1883). Leo XIII made it (1892) a vicariate, and nominated the prefect, Johannes von Euch, Bishop of Anastasiopolis and vicar Apostolic. Thereby were secured the necessary conditions for a solid growth of the Church. Since then the number of Catholics has considerably increased. To-day it is estimated at over 8000, to which number we must add 7000 Polish workmen. There are in Copenhagen three parishes and four chapels with connected institutions. In the Stenosgade the Jesuits have established a high school and, close to the city, the fine college of St. Andrew at Ordrupshoi, both institutions numerously attended by pupils of every denomination. For a complete list of the present stations see above. Among the secular clergy there are several native Danes and converts. The regular clergy are represented by foundations of the Society of Jesus, Redemptorists, Marists, Lazarists, Premonstratensians, Camillans, etc. Hundreds of sisters are engaged in teaching and in nursing the sick in the hospitals. Among the converts are prominent Count Holstein-Ledreburg and family, Count Moltke Hvitfeld, and the gifted author and poet John Jörgensen.

How little the religion of Luther has penetrated the hearts of the Danish people, is witnessed by the Protestant Bishop Pontoppidan almost 200 years after the establishment of heresy. This bishop expressly admits in a pastoral (translated into German by Schonfeldt, Rostock, 1756) that an "almost pagan blindness" prevailed throughout the country. This is easily understood when we bear in mind that at the end of the seventeenth century the mass of the country population were unable to read and write, catechetical instruction was lacking, and the sermons, mostly of a polemical nature, were not understood by the people. On the other hand this state of affairs had prevented the formation of sects. For a time all spiritual life appeared to have died among the clergy, completely subject to the will of the royal "Sumepiskopus". Towards the end of the eighteenth century, rigid Lutheran orthodoxy gave way quite generally to a rationalistic tendency. Bishop Balle of Zealand (1783-1808) and his successor Jacob Peter Münster tried in vain to stem this current. Grundtvig (d. 1872) was the first who earnestly endeavoured to restore to their former position of honour the Libri Symbolici , or ecclesiastical creeds. Afterwards he changed his views and came so near the Catholic doctrine that he found himself forced to renounce entirely the Protestant view of the Bible . His contemporary Sören Kierkegaard (d. 1855), at first an opponent of both Rationalism and the orthodox theology, then an enemy of the State Church and of official, or rather of all positive, Christianity, did more than Grundtvig to shatter to its very foundation the Danish Church as reconstructed by the kings of the Reformation period. As mentioned above, the legislation of 1849 and 1852 granted complete religious liberty. Thereby the Evangelical-Lutheran church ceased to be the "established church". Since, however, the greater part of the nation exteriorly still adheres to it, the State guaranteed to it a subsidy as being the people's Church ; this leaves the Church subordinate to the civil authority ; its ministers may be nominated and deposed by the Government. It exercises no influence over its own legislation. Its laws are made by the majority of the Reichstag, which has already enacted many that threaten an internal dissolution. Attendance in the city churches is slender, and the frequentation of the Lord's Supper is not large. The people incline strongly to infidelity and Socialism, or find a substitute for religion in secret societies. Of the Protestant sects the following may be mentioned: Baptists, Mormons, Methodists, and Irvingites. A few thousand Jews are scattered over the land.

The Protestant clergy is divided, generally speaking, into three parties: the infidel-rationalistic school, no longer very numerous; the conservative majority, holding fast to the "symbolic books", or creeds, of the sixteenth century; lastly, the Grundtvigites, who recognize the necessity of an ecclesiastical tradition in addition to the Bible , and in this way come closer to the Catholic Church. The revival of Catholicism not unnaturally called forth protests. The first to raise his voice was Bishop Martensen, who published divers little pamphlets and in particular a small work translated into German (Gütersloh, 1874). The feud was also taken up by the Copenhagen preacher Schepelern, more particularly by Professor, now Bishop, Nielsen, the author of various polemical works and essays (cf. Hermens-Kohlschmidt, "Protest. Taschenbuch", col. 508). In conclusion it may be mentioned that, at the request of Frederick IV, the first Protestant mission was opened (1705) at Trankebar (East India ) and another followed (1730) in Greenland.

POLITICAL HISTORY

Many thousands of years ago the northern countries were were covered with slowly moving masses of ice and snow, just as inland ice occupies the greater part of Greenland even today. Only after these masses had melted could the land be settled. At the end of the Glacial Period, the Baltic was at first one immense landlocked sea, for South Sweden was still joined to Denmark and Germany. The ocean later forced its way through and separated the Danish islands by the Sound and the two Belts. Frequent risings and subsidences of the ground gave it its present appearance. Denmark was settled very early. In Maglemoor near Mullerup, on Zealand, a habitation was discovered which was built during the Stone Age, and numerous are the Kjükkenmödinger (piles of refuse) from that age, which contain not only remnants of meals -- clams, shells, bones of fishes and other animals -- but also implements of flint, kaolin, and horn. The so-called Later Stone Age must be placed between 5000 and 2000 B. C. That forestry, fishing, and agriculture were then flourishing, is shown by axes, sickles of flint, nets, and similar finds. The attention paid to the repose of the dead and the sacrifices at the graves indicate that a life after death was recognized. At some period between 2000 B. C. and 500 B. C. stone was superseded by bronze, which was thenceforth used for vessels, tools, weapons, and ornaments. The dead were commonly buried in oaken coffins. Chairs, bowls, boxes, and similar articles were constructed of wood. The art of weaving clothes from wool and of making caps was not unknown, as excavations at Trindhöi and Borum-Eshöi, in Jutland, have shown. Scandinavian bronze objects, the raw material for which was imported, were always cast. The Iron Age lasted from 500 B. C. to about A. D. 1100, and is divided into four periods: the ante-Roman, the Roman, the time of the migrations, the Viking epoch. At first the use of bronze prevailed. In the course of time, however, iron became more general. As early as in the fourth century B. C. vessels were built of wood, like those which are in use nowadays.

It seems that the Germanic North began hostilities with the civilized nations of Europe at a comparatively late date. A serious conflict arose for the first time when Charlemagne, after the overthrow of the Saxons, set his face against the Danes who, as allies of the Saxons, had inflicted great damage on him (see CHARLEMAGNE ). After their warlike king Gottfried had been assassinated, the war was ended (811). It was decided that in future the Eider River should be the boundary between the two kingdoms. Quarrels shortly arose in the interior; one of the pretenders (Harold) sought the protection of Louis the Pious and was baptized. At his request, Ansgar, a monk of Corbie, preached for the first time, though with small success, the Christian Faith among the heathen nations of the North. Even before his arrival, some of them had begun the so-called viking expeditions, predatory incursions under their chiefs, which were directed as well against the Slavic kingdoms in the East as against the German and Roman peoples in the West and South. The Danish freebooters infested especially the coasts of England and of France. In time they gained a footing in both countries and founded new States which gradually coalesced with the native, civilized population into one powerful whole. This cut off the possibility of predatory expeditions for their fellow-tribesmen who had remained at home.

Meanwhile the German Empire had acquired new strength, and King Henry I endeavoured, no less from conviction than from political prudence, to persuade his northern neighbour to embrace the Christian religion . Gorm the Old, under whom the famous Danawerk was built as a protection against the Germans, was the last pagan King of Denmark. Under his successors, Christianity became firmly established and outwardly well organized (see above). After the treacherous murder of Canute Lavard, son of King Erik Ejgod (1131), bloody civil wars broke out, which ravaged the country for more than twenty-eight years and greatly weakened its strength. It was not until Waldemar the Great ascended the throne (1157) that better times dawned, especially through the co-operation of Archbishop Absalon of Lund, who was equally prominent as prince of the Church, statesman, and warrior. The fleets of Wendish sea-robbers were destroyed, the Wends themselves were attacked in their own land, and the island of Rügen subdued. At the same time, the power of the ecclesiastical dignitaries and nobles increased, a fact which on the one hand ensured better order, but on the other also provoked the hatred of the oppressed classes. Waldemar's son, Canute VI, added to his possessions Pomerania and Mecklenburg, and assumed the title of King of the Slavs. This childless prince was succeeded by his brother, Waldemar II (1202), who extended his sway along the Baltic especially by means of a crusade against Esthonia, for which feat he became known as Sejr (Conqueror). This apparently splendid power was, however, of short duration. One of the German vassals, Count Henry of Schwerin, raised the standard of revolt and made prisoner his Danish lord (1223), whereupon the subjugated nations cast off the yoke. Later on Waldemar sought revenge, but lost the battle of Bornhöved in Holstein (1227). Most of his conquests eventually melted away, and the Eider became once more the southern boundary. This noble king, who deserves great praise for his improvement of the laws of Denmark, died in 1241. His sons Erik, Abel, and Christopher waged war with one another, and all died a violent death. Murder and arson were of daily occurrence, and the land groaned under the wickedness of its rulers, who brought it to the brink of ruin. Erik Glipping, Christopher's successor, died at the hands of an assassin (1286). His heir apparent, Erik Menved, succeeded in restoring order for a time. Meanwhile important parts of the kingdom were pledged to German nobles, whose power was steadily on the increase. His brother, Christopher II, was compelled to swear to a capitulation, at his election, and, since he did not abide by it, was expelled by the magnates under Count Gert of Holstein, who obtained the election of his sister's son, Duke Waldemar, as the third king of that name. The legitimate prince indeed soon recovered his dominions, but held only the shadow of sovereignty. The real power lay in the hands of the nobles. New civil wars ended with the victory of the Danish element, which chose again, in Christopher's youngest son, Waldemar IV, a national ruler. By diplomacy and force he regained the pledged districts and added Gotaland to his kingdom; thereby, however, he became involved in a war with the Hanseatic League, Sweden, and the Count of Holstein. Hard conditions were imposed on him in the Treaty of Stralsund (1370). Waldemar IV died in 1375.

Meanwhile Danish affairs had undergone a great change. King Hakon of Norway and Sweden had married (1362) Waldemar's daughter, Margaret, a child of eleven, and thus the three Scandinavian kingdoms had become united. In 1389 this able woman caused her relative, Duke Erik of Pomerania, who was only seven years old, to be acknowledged as King of Norway. Seven years later the Swedes and Danes also paid him homage. At Calmar (1397) representatives of the three kingdoms swore allegiance to him. But Margaret's attempt to perpetuate the Union of Calmar proved unsuccessful. She succeeded, however, by reclaiming fiefs, in strengthening the power of the Crown, and in compelling the adhesion of both ecclesiastical and secular magnates. Erik's imprudence thwarted her plans and sapped the promising structure. As early as 1410 new conflicts arose with the Counts of Holstein, which, after Margaret's death (1412), led to a sanguinary war, lasting twenty-five years; at its close the Counts of Holstein retained their Schleswig possessions, and the Hanseatic cities their ancient privileges. While Erik's rule was thus unfortunate abroad, his avarice and harshness alienated the hearts of his subjects. The Swedes were the first to fall away; then an insurrection broke out in Norway, and the Danes themselves assumed such a threatening attitude that he thought it best to leave the kingdom. Abjuring their allegiance, the vassals now besought his sister's son, Duke Christopher of Bavaria (of the house of Wittelsbach) to take up the reins of government. The Swedish crown also fell to his lot, but under conditions that greatly limited his power. With the help of the nobility he checked the uprising in Jutland. It was Christopher, also, who in 1443 removed the residence of the Danish kings from Röskilde to Copenhagen. Though a German by birth, he tried to check the power of the Hanseatic League, but did not succeed. He met with an untimely end in 1448.

Immediately the weak bond which had united Sweden and Denmark was rent. In the former kingdom Charles Knutsson was raised to the throne; in Denmark and in Norway Count Christian of Oldenburg, the husband of Christopher's widow, and with him the house of Oldenburg, succeeded to the sovereignty. A feud sprang up between the countries. In 1452 the Swedes ravaged Skåne; the following year the Danes sought revenge, but in vain. A conspiracy among his nobles drove Knutsson from Sweden, which was subdued by Christian. During the latter's reign the union between Holstein and Schleswig, which was later to have such disastrous consequences for Denmark, became an acknowledged fact. Christian's rule over Sweden was only nominal. Internal troubles made it illusory, and after the battle of Brunkeberg, near Stockholm, he was obliged to evacuate the kingdom. Even in his own State he was hated for his extravagance. He deserves credit, however, for founding the University of Copenhagen (1479). His son Hans succeeded him in Denmark, while Frederick remained Duke of Holstein. The former was also acknowledged King of Sweden and Norway (1483), but with notable restrictions. Thus, in Sweden, the regent Sten Sture was the actual ruler until an unlucky campaign against the Russians drew on him the contempt of the people. King Hans thereupon recovered his authority, but maintained it only for a short time, as Bishop Hemminggad of Linköping succeeded in arousing his countrymen against the foreigner. King Hans died before he was able to overpower the rebels. His son Christian II relied on the middle class, tried to break the power of the nobles, and in repeated expeditions against the Swedes, succeeded in crushing their resistance (1521). But his excessive cruelty towards the Swedish leaders caused the Swedes to rise unanimously against him. Gustavus I (Gustavus Vasa) not only drove the Danes out of the Swedish provinces, but moreover invaded their country. Christian's efforts in favour of the peasantry led to a conspiracy among the nobles. With their aid his uncle Frederick seized the reins of government, and even forced his nephew to flee to a foreign country (1523). After the former's death the Hanseatic League made an attempt to restore Christian to the throne. He conquered, indeed, the greater part of his country, but the activity of Gustavus Vasa, on the one hand, and the combined action of the nobility on the other, soon changed the condition of affairs. In spite of this, Christian III, son of the deceased Frederick, could take Copenhagen only after a siege of twelve months (1536).

Under King Frederick, the teachings of Luther had already struck root in Denmark, but they did not entirely prevail either here or in Norway until the reign of his son.

Immediately after the capture of Copenhagen the bishops were imprisoned, the churches confiscated, the monks and nuns expelled, and a new form of worship introduced (see above). Instead of the relatively mild rule of the bishops, the country now suffered under the galling tyranny of the nobles, who kept the lion's share of the ecclesiastical property and reduced the peasantry to helpless helots. Despite these facts, partial Protestant writers still laud Christian III as the benefactor of his people, as a noble and godly man; Scandinavian historians blame him only for introducing too many Germans and for sharing Schleswig-Holstein with his brothers. He died in 1559.

His successor, Frederick II, was a very warlike character. His four-year's war with Sweden, in which the countries on the Baltic took part, ended in the barren Treaty of Stettin (1570).

Christian IV, his son, and recognized as the heir apparent during the lifetime of his father, succeeded him, though a minor (1588), but did not enter upon the government till 1596. During his long life (he died in 1648) he left nothing undone to perfect the administration of the country and to increase its power. He advanced trade and industry, founded colonies in India and supplied them with missionaries. He established higher institutions of learning, and did everything in his power to improve the condition of the peasantry. Hostile complications with Sweden began anew. They ended with the Peace of Knäröd, which proved favourable to Denmark. As Duke of Holstein the king belonged to the Estates of the lower Saxon circle. These relations to North Germany obliged Christian to take an active part in the Thirty Years' War. His hesitation was his bane. When, in spite of the repeated warnings of Tilly, the general of the Catholic League, he did not discontinue his military preparations, Tilly crossed the Weser with his troops (June, 1625). After some minor engagements and long manoeuvrings, a decisive battle was fought near Lutter (27 Aug., 1626), which ended in the total defeat of Christian. Wallenstein, Tilly's successor, changed the defensive into

More Volume: D 494

Filter 494 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Dávila Padilla

Davila Padilla

(AGUSTÍN) A native of the City of Mexico, b. 1562; d. 1604. At the age of sixteen he ...
Dénés

Denes

( men or people , in most of their dialects) An aboriginal race of North America, also ...
Díaz de Solís, Juan

Juan Diaz de Solis

Spanish navigator and explorer, b. about 1470 at Lebrija (Seville), or, according to some ...
Díaz del Castillo, Bernal

Bernal Diaz Del Castillo

(Corruption of Bernardo), Spanish historian, one of the chief chroniclers of the conquest of ...
Díaz, Pedro

Pedro Diaz

Missionary, b. at Lupedo, Diocese of Toledo, Spain, in 1546; d. in Mexico, 12 Jan., 1618. Though ...
Döllinger, Johann Joseph Ignaz von

Johann Joseph Ignaz von Doellinger

A historian and theologian, born at Bamberg, Bavaria, 28 February, 1799; died at Munich, 10 ...
Döring, Matthias

Matthias Doering

Historian and theologian, b. between 1390 and 1400, at Kyritz, in Brandenburg ; d. there 24 ...
Dürer, Albrecht

Albrecht Durer

Celebrated painter and engraver, born at Nuremberg, Germany, 21 May, 1471; died there, 6 ...
D'Avenant, Sir William

Sir William d'Avenant

Poet and dramatist, b. Feb., 1605-6, at Oxford, England ; d. in London, 7 April, 1668. He was ...
Da Ponte, Lorenzo

Lorenzo Da Ponte

Poet, b. at Cenada, Italy, 1749; d. in New York, 17 Aug., 1838. He was the son of a Jew and was ...
Dablon, Claude

Claude Dablon

Jesuit missionary, born at Dieppe, France, in February, 1618; died at Quebec, 3 May, 1697. At ...
Dabrowski, Joseph

Joseph Dabrowski

Founder of the Sts. Cyril and MethodiusSeminary, Detroit, Michigan, b. at Zoltance, Russian ...
Dacca

Dacca

DIOCESE OF DACCA (DACCHENSIS) Diocese in Bengal, India. By the Constitution "Æquam ...
Dacier, André

Andre Dacier

A French philologist, born at Castres, 6 April, 1651; died 18 September, 1722. He was a Huguenot ...
Dacier, Anne

Anne Dacier

( Née Lefèvre) The wife of André Dacier, born at Saumur in 1651; died ...
Dagon

Dagon

A Philistine deity. It is commonly admitted that the name Dagon is a diminutive form, hence ...
Daguesseau, Henri-François

Henri-Francois Daguesseau

(Also rendered d'Aguesseau). Chancellor of France, born at Limoges, 27 November, 1668; died at ...
Dahomey

Dahomey

The Vicariate Apostolic of Dahomey, in West Africa, is territorially identical with the French ...
Dalberg, Adolphus von

Adolphus von Dalberg

Prince-Abbot of Fulda and founder of the university in the same city, born 29 May, 1678; died ...
Dalgairns, John Dobree

John Dobree Dalgairns

(In religion F ATHER B ERNARD ). Born in the island of Guernsey, 21 Oct., 1818; d. 6 April, ...
Dalila

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Dallas

Dallas

DIOCESE OF DALLAS (DALLASCENSIS). The Diocese of Dallas, created 1890, comprises 108 counties ...
Dalley, William Bede

William Bede Dalley

Lawyer and statesman, born in Sydney, New South Wales, 1831; died there 28 October, 1888. He was ...
Dalmatia

Dalmatia

A part of the Kingdom of Croatia according to a convention entered into between Croatia and ...
Dalmatic

Dalmatic

PRESENT USAGE The dalmatic is the outer liturgical vestment of the deacon. It is worn at Mass ...
Dalton, John

John Dalton

Irish author and translator from Spanish and German, born in 1814; died at Maddermarket, ...
Damão

Damao

DIOCESE OF DAMÃO (DAMAU, DAMAUN) Suffragan to Goa, and situated in Portugese India ...
Damaraland

Damaraland

The middle part of the German colony, German Southwest Africa, between 19° and 23° S. ...
Damascus

Damascus

Damascus, in Syria, is one of the oldest cities in the world. According to Flavius Josephus it ...
Damasus I, Saint, Pope

Pope St. Damasus I

Born about 304; died 11 December, 384. His father, Antonius, was probably a Spaniards ; the name ...
Damasus II, Pope

Pope Damasus II

(Previously called POPPO) A native of Bavaria and the third German to be elevated to the See ...
Damberger, Joseph Ferdinand

Joseph Ferdinand Damberger

Church historian, born 1 March, 1795, at Passau, Bavaria ; died 1 April, 1859, at ...
Damian and Cosmas, Saints

Sts. Cosmas and Damian

Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...
Damien, Father (Joseph de Veuster)

Father Damien

Missionary priest, born at Tremeloo, Belgium, 3 January 1840; died at Molokai, Hawaii, 15 ...
Damietta

Damietta

(Greek Tamiathis , Arabic Doumiât ). An Egyptian titular see for the Latins and ...
Dan

Dan

( Hebrew dn , Sept. Dán ),–(1) The fifth son of Jacob, being the elder of the two ...
Danaba

Danaba

A titular see of Phænicia Secunda. Danaba is mentioned by Ptolemy (V, xv, 24) as a town in ...
Dance of Death

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Dancing

Dancing

The origin of dancing is to be sought in the natural tendency to employ gesture either to ...
Dandolo, Enrico

Enrico Dandolo

Doge of Venice from 1192 to 1205; died, aged about a hundred years, in 1205. He belonged to one ...
Daniel

Daniel

The hero and traditional author of the book which bears his name. This name ( Hebrew dnyal ...
Daniel and Companions, Saint

Saint Daniel and Companions

Friars Minor and martyrs ; dates of birth unknown; died 10 October, 1227. The martyrdom of ...
Daniel of Winchester

Daniel of Winchester

(Danihel), Bishop of the West Saxons, and ruler of the See of Winchester from 705 to 744; died ...
Daniel, Anthony

Anthony Daniel

Huron missionary, born at Dieppe, in Normandy, 27 May 1601, slain by the Iroquois at Teanaostae, ...
Daniel, Book of

Book of Daniel

In the Hebrew Bible, and in most recent Protestant versions, the Book of Daniel is limited to ...
Daniel, Charles

Charles Daniel

Born 31 December, 1818, at Beauvais, France ; died 1 January, 1893, at Paris. He joined the ...
Daniel, Gabriel

Gabriel Daniel

Historian and controversialist, born at Rouen, France, 8 Feb., 1649; died at Paris, 23 June, ...
Daniel, John

John Daniel

Born 1745; died in Paris, 3 October, 1823; son of Edward Daniel of Durton, Lancashire, and ...
Dansara

Dansara

A titular see in Osrhoene. Stephanus Byzantius mentions Dansara as a town near Edessa (Orfa). ...
Dante Alighieri

Dante Alighieri

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...
Danti, Ignazio

Ignazio Danti

Mathematician and cosmographer, b. at Perugia, Italy, 1537; d. at Alatri, 19 Oct., 1586. As a ...
Danti, Vincenzo

Vincenzo Danti

Sculptor, brother of Ignazio, b. at Perugia, 1530; d. 24 May, 1576. He also enjoyed some ...
Dantine, Maurus

Maurus Dantine

Benedictine of the Congregation of Saint-Maur, and chronologist, born at Gourieux near Namur, ...
Darboy, Georges

Georges Darboy

Archbishop of Paris and ecclesiastical writer, b. at Fayl-Billot, near Langres, 1813; ...
Dardanus

Dardanus

A titular see in the province of Hellespont, suffragan of Cyzicus. Four or five bishops are ...
Dardel, Jean

Jean Dardel

Friar Minor of the French province of the order, chronicler of Armenia in the fourteenth century, ...
Darerca, Saint

St. Darerca

St. Darerca, of Ireland, a sister of St. Patrick. Much obscurity attaches to her history, and ...
Dareste de la Chavanne, Antoine-Elisabeth

Antoine-Elisabeth Dareste de la Chavanne

Historian and professor, b. in Paris, 25 October, 1820; d. at Lucenay-lès-Aix, 6 August, ...
Darius and Chrysanthus, Saints

Sts. Chrysanthus and Daria

Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...
Darnis

Darnis

A metropolitan titular see of Libya, in Egypt. Ptolemy (IV, 4, 2; 5; 6) and Ammian. Marcell., ...
Darras, Joseph-Epiphane

Joseph-Epiphane Darras

Church historian, b. at Troyes, France, 1825; d. at Paris, Nov. 8, 1878. He completed his ...
Darrell, William

William Darrell

Theologian, b. 1651, in Buckinghamshire, England ; d. 28 Feb., 1721, at St. Omer's, France. ...
Dates and Dating

Dates and Dating

In classical Latin even before the time of Christ it was usual for correspondents to indicate ...
Daubrée, Gabriel-Auguste

Gabriel-Auguste Daubree

French geologist, b. at Metz, 25 June, 1814; d. at Paris, 29 May, 1896. He studied mining ...
Daulia

Daulia

A titular see of Greece. Daulis, later Daulia, Dauleion, often Diauleia, even Davalia, was a ...
Daumer, Georg Friedrich

Georg Friedrich Daumer

German poet and philosopher, b. at Nuremberg, 5 March, 1800; d. at Wurzburg, 14 December, 1875. ...
Davenport

Davenport

DIOCESE OF DAVENPORT (DAVENPORTENSIS) The Diocese of Davenport, erected 8 May, 1881, embraces ...
Davenport, Christopher

Christopher Davenport

Also known as FRANCISCUS À SANCTA CLARA and sometimes by the alias of FRANCIS HUNT and ...
David of Augsburg

David of Augsburg

(DE AUGUSTA). Medieval German mystic, b. probably at Augsburg, Bavaria, early in the ...
David of Dinant

David of Dinant

A pantheistic philosopher who lived in the first decades of the thirteenth century. Very little ...
David Scotus

David Scotus

A medieval Irish chronicler, date of birth unknown; d. 1139. Early in the twelfth century ...
David, Armand

Armand David

Missionary priest and zoologist, b. 1826; d. 1900. He entered the Congregation of the Mission ...
David, Gheeraert

Gheeraert David

Son of John David, painter and illuminator, b. at Oudewater, South Holland, c. 1450, d. 13 ...
David, King

King David

In the Bible the name David is borne only by the second king of Israel, the great-grandson of ...
David, Saint

St. David

(DEGUI, DEWI). Bishop and Confessor, patron of Wales. He is usually represented standing on ...
Davies, Venerable William

Ven. William Davies

Martyr, one of the most illustrious of the priests who suffered under Queen Elizabeth, b. in ...
Dawson, Æneas McDonnell

Aeneas McDonnell Dawson

Author, b. in Scotland, 30 July, 1810; d. in Ottawa, Canada, 29 Dec., 1894. He studied at the ...
Dax, Diocese of

Dax

An ancient French diocese which was suppressed by the Concordat of 1801, its territory now ...
Day of Atonement

Day of Atonement (Yom Kippur)

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...
Day, George

George Day

Bishop of Chichester ; b. in Shropshire, England, c. 1501; d. 2 August, 1556. He was graduated ...
Day, John Charles, Sir

Sir John Charles Day

Jurist, b. near Bath, England, 1826; d. 13 June, 1908, at Newbury. He was educated at Rome and ...
De L'Orme, Philibert

Philibert de l'Orme

Celebrated architect of the French Renaissance, born at Lyons, c. 1515 or a little later; died at ...
De La Croix, Charles

Charles de la Croix

Missionary, b. at Hoorbeke-St-Corneille, Belgium, 28 Oct., 1792; d. at Ghent, 20 Aug., 1869. He ...
De Lisle, Ambrose Lisle March Phillipps

Ambrose Lisle March Phillipps de Lisle

Born 17 March, 1809; died 5 March, 1878. He was the son of Charles March Phillipps of Garendon ...
De Paul University

DePaul University

DePaul University, Chicago, is the outgrowth of St. Vincent's College, which opened in Sept., ...
De Profundis

De Profundis

("Out of the depths"). First words of Psalm 129. The author of this Psalm is unknown; it was ...
De Rossi, Giovanni Battista

Giovanni Battista de Rossi

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...
De Smet, Pierre-Jean

Pierre-Jean de Smet

Missionary among the North American Indians , b. at Termonde (Dendermonde), Belgium, 30 Jan., ...
De Soto, Hernando

Hernando de Soto

Explorer and conqueror, born at Villanueva de la Serena, Badajoz, Spain, 1496 or 1500; died on the ...
De Vere, Aubrey Thomas Hunt

Aubrey Thomas Hunt de Vere

Poet, critic, and essayist, b. at Curragh Chase, County Limerick, Ireland, 10 January, 1814; died ...
Deaconesses

Deaconesses

We cannot be sure that any formal recognition of deaconesses as an institution of consecrated ...
Deacons

Deacons

The name deacon ( diakonos ) means only minister or servant, and is employed in this sense ...
Dead Sea

Dead Sea

The name given to the lake that lies on the south-eastern border of Palestine. The Old Testament ...
Dead, Prayers for the

Prayers For the Dead

This subject will be treated under the following three heads: I. General Statement and Proof of ...
Deaf, Education of the

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Dean

Dean

(Gk. déka , ten; Latin decanus ). One of the principal administrative officials of ...
Dean, William, Venerable

Ven. William Dean

Born in Yorkshire, England, date uncertain, martyred 28 August, 1588. He studied at Reims and ...
Dease, Thomas

Thomas Dease

Born in Ireland, 1568; died at Galway, 1651. He sprang from an ancient Irish family at one ...
Death Penalty

Capital Punishment (Death Penalty)

The infliction by due legal process of the penalty of death as a punishment for crime. The ...
Death, Dance of

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Death, Preparation for

Preparation for Death

The basic preparation for death When should a priest be called? Winding up our earthly affairs ...
Debbora

Debbora

Prophetess and judge: she was the wife of Lapidoth and was endowed by God with prophetic gifts ...
Debt

Debt

( debitum ) That which is owed or due to another; in general, anything which one person is ...
Decalogue

Decalogue

(Greek deka , ten and logos , word). The term employed to designate the collection of ...
Decapolis

Decapolis

(From Greek Deka , ten, and polis , city) Decapolis is the name given in the Bible and ...
Dechamps, Adolphe

Adolphe Dechamps

Belgian statesman and publicist, brother of Cardinal Dechamps, born at Melle near Ghent, 17 ...
Dechamps, Victor Augustin Isidore

Victor Augustin Isidore Dechamps

Cardinal, Archbishop of Mechlin, and Primate of Belgium ; born at Melle near Ghent 6 Dec., ...
Decius

Decius

(C AIUS M ESSIUS Q UINTUS T RAJANUS D ECIUS ). Roman Emperor 249-251. He was born, ...
Decker, Hans

Hans Decker

A German sculptor of the middle of the fifteenth century. Very little is recorded concerning ...
Declaration, The Royal

The Royal Declaration

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...
Decorations, Pontifical

Pontifical Decorations

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...
Decree

Decree

( Latin decretum , from decerno , I judge). In a general sense, an order or law made by a ...
Decretals, Papal

Papal Decretals

I. DEFINITION AND EARLY HISTORY (1) In the wide sense of the term decretalis (i.e. epistola ...
Dedication

Dedication

A term which, though sometimes used of persons who are consecrated to God's service, is more ...
Dedication, Feast of the

Feast of the Dedication

Also called the Feast of the Machabees and Feast of Lights ( Josephus and Talmudic ...
Deduction

Deduction

( Latin de ducere , to lead, draw out, derive from; especially, the function of deriving truth ...
Deer, Abbey of

Abbey of Deer

A once famous Scotch monastery. According to the Celtic legend St. Columcille, his disciple ...
Defender of the Matrimonial Tie

Defender of the Matrimonial Tie

( Defensor matrimonii ) The Defender of the Matrimonial Tie is an official whose duty is to ...
Definitions, Theological

Theological Definition

The Vatican Council (Sess. iv, cap. iv) solemnly taught the doctrine of papal infallibility ...
Definitor (in Canon Law)

Definitor (In Canon Law)

An official in secular deaneries and in certain religious orders. Among regulars, a definitor is ...
Definitors (in Religious Orders)

Definitors (In Religious Orders)

Generally speaking, the governing council of an order. Bergier describes them as those chosen to ...
Deger, Ernst

Ernst Deger

Historical painter, born in Bockenem, Hanover, 15 April, 1809; died in Düsseldorf, 27 ...
Degradation

Degradation

( Latin degradatio ). A canonical penalty by which an ecclesiastic is entirely and ...
Deharbe, Joseph

Joseph Deharbe

Theologian, catechist, b. at Straburg, Alsace, 11 April, 1800; d. at Maria-Laach, 8 November, ...
Dei gratia; Dei et Apostolicæ Sedis gratia

Dei Gratia; Dei Et Apostolicae Sedis Gratia

( By the grace of God; By the grace of God and the Apostolic See ) A formulæ added ...
Deicolus, Saint

St. Deicolus

(DICHUIL) Elder brother of St. Gall, b. in Leinster, Ireland, c. 530; d. at Lure, France, 18 ...
Deism

Deism

( Latin Deus , God ). The term used to denote certain doctrines apparent in a tendency ...
Deity

Deity

( French déité ; Late Latin deitas ; Latin deue , divus , "the divine ...
Delacroix, Ferdinand-Victor-Eugène

Ferdinand-Victor-Eugene Delacroix

French painter, b. at Charenton-St-Maurice, near Paris, 26 April, 1798; d. 13 August, 1863. He was ...
Delaroche, Hippolyte

Hippolyte Delaroche

(Known also as P AUL ) Painter, born at Paris, 17 July, 1797; died 4 November, 1856. A pupil ...
Delatores

Delatores

( Latin for DENOUNCERS) A term used by the Synod of Elvira (c. 306) to stigmatize those ...
Delaware

Delaware

Delaware, one of the original thirteen of the United States of America. It lies between ...
Delaware Indians

Delaware Indians

An important tribal confederacy of Algonquian stock originally holding the basin of the Delaware ...
Delcus

Delcus

A titular see of Thrace, suffragan of Philippopolis. The Greek name of the place was Delkos or ...
Delegation

Delegation

( Latin delegare ) A delegation is the commission to another of jurisdiction, which is to be ...
Delfau, François

Francois Delfau

Theologian, born 1637 at Montel in Auvergne, France ; died 13 Oct., 1676, at Landevenec in ...
Delfino, Pietro

Pietro Delfino

A theologian, born at Venice in 1444; died 16 Jan., 1525. He entered the Camaldolese ...
Delilah

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Delille, Jacques

Jacques Delille

French abbé and litterateur , born at Aigueperse, 22 June, 1738; died at Paris, 1 May, ...
Delisle, Guillaume

Guillaume Delisle

Reformer of cartography, born 28 February, 1675, in Paris ; died there 25 January, 1726. His ...
Delphine, Blessed

Blessed Delphine

A member of the Third Order of St. Francis, born in Provence, France, in 1284; died 26 ...
Delrio, Martin Anton

Martin Anton Delrio

Scholar, statesman, Jesuit theologian, born at Antwerp, 17 May, 1551; died at Louvain, 19 ...
Delta of the Nile, Prefecture Apostolic of the

Prefecture Apostolic of the Delta of the Nile

The Prefecture Apostolic of the Delta of the Nile is situated in the north of Egypt and ...
Deluge

Deluge

Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...
Demers, Modeste

Modeste Demers

An apostle of the Pacific Coast of North America, and the first Catholic missionary among most ...
Demetrius

Demetrius

The name of two Syrian kings mentioned in the Old Testament and two other persons in the ...
Demetrius, Saint

St. Demetrius

Bishop of Alexandria from 188 to 231. Julius Africanus, who visited Alexandria in the time of ...
Demiurge

Demiurge

The word means literally a public worker, demioergós, demiourgós, and was ...
Democracy, Christian

Christian Democracy

In Christian Democracy , the name and the reality have two very different histories, and ...
Demon

Demons

(Greek daimon and daimonion , Latin daemonium ). In Scripture and in Catholic ...
Demoniacs

Demoniacs

( See also DEMONOLOGY, EXORCISM, EXORCIST, POSSESSION.) (Greek daimonikos, daimonizomenos, ...
Demonology

Demonology

As the name sufficiently indicates, demonology is the science or doctrine concerning demons. ...
Dempster, Thomas

Thomas Dempster

Savant, professor, author; b., as he himself states at Cliftbog, Scotland, 23 August, 1579; d. at ...
Denaut, Pierre

Pierre Denaut

Tenth Bishop of Quebec, b. at Montreal, 20 July, 1743; d. at Longueuil in 1806. After studying ...
Denifle, Heinrich Seuse

Heinrich Seuse Denifle

( Baptized JOSEPH.) Paleographer and historian, born at Imst in the Austrian Tyrol, 16 Jan., ...
Denis, Johann Nepomuk Cosmas Michael

Johann Nepomuk Cosmas Michael Denis

Bibliographer and poet, b. at Schärding, Bavaria, 27 September, 1729; d. at Vienna, 29 ...
Denis, Joseph

Joseph Denis

( Baptized JACQUES). Born 6 November, 1657, at Three Rivers , Canada ; died 25 January, ...
Denis, Saint

St. Denis

Bishop of Paris, and martyr. Born in Italy, nothing is definitely known of the time or place, ...
Denman, William

William Denman

Publisher, b. in Edinburgh, Scotland, 17 March, 1784; d. in Brooklyn, New York, U.S.A. 12 ...
Denmark

Denmark

( Latin Dania ). This kingdom had formerly a much larger extent than at present. It once ...
Denonville, Seigneur and Marquis de

Seigneur and Marquis de Denonville

(JACQUES-RENE DE BRISAY, SEIGNEUR AND MARQUIS DE DENONVILLE) Born in 1638 at Denonville in the ...
Dens, Peter

Peter Dens

Theologian, b. at Boom, near Antwerp, Belgium, 12 September, 1690; d. at Mechlin, 15 February, ...
Denunciation

Denunciation

Denunciation ( Latin denunciare) is making known the crime of another to one who is his ...
Denver

Denver, Colorado

(D ENVERIENSIS ). A suffragan of the Archdiocese of Santa Fé, erected in 1887 and ...
Denys the Carthusian

Denys

(D ENYS VAN L EEUWEN, also L EUW or L IEUWE ). Born in 1402 in that part of the ...
Denza, Francesco

Francesco Denza

Italian meteorologist and astronomer, b. at Naples, 7 June, 1834; d. at Rome, 14 December, 1894. ...
Denzinger, Heinrich Joseph Dominicus

Heinrich Joseph Dominicus Denzinger

One of the leading theologians of the modern Catholic German school and author of the ...
Deo Gratias

Deo Gratias

("Thanks be to God "). An old liturgical formula of the Latin Church to give thanks to God ...
Deposition

Deposition

A deposition is an ecclesiastical vindictive penalty by which a cleric is forever deprived of ...
Deprés, Josquin

Josquin Depres

Diminutive of "Joseph"; latinized Josquinus Pratensis . Born probably c. 1450 at ...
Derbe

Derbe

A titular see of Lycaonia, Asia Minor. This city was the fortress of a famous leader of ...
Dereser, Anton

Anton Dereser

(Known also as THADDAEUS A S. ADAMO). Born at Fahr in Franconia, 3 February, 1757; died at ...
Derogation

Derogation

(Latin derogatio ). The partial revocation of a law, as opposed to abrogation or the ...
Derry

Derry (Deria)

DIOCESE OF DERRY (DERRIENSIS). Includes nearly all the County Derry, part of Donegal, and a ...
Derry, School of

School of Derry

This was the first foundation of St. Columba, the great Apostle of Scotland, and one of the three ...
Desains, Paul-Quentin

Paul-Quentin Desains

Physicist, b. at St-Quentin, France, 12 July, 1817; d. at Paris, 3 May, 1885. He made his literary ...
Desault, Pierre-Joseph

Pierre-Joseph Desault

Surgeon and anatomist, b. at Magny-Vernois a small town of Franche-Comté, France, in ...
Descartes, René

Rene Descartes

(Renatus Cartesius), philosopher and scientist, born at La Haye France, 31 March, 1596; died at ...
Deschamps, Eustache

Eustache Deschamps

Also called M OREL , on account of his dark complexion; b. at Vertus in Champagne between 1338 ...
Deschamps, Nicolas

Nicolas Deschamps

Polemical writer, born at Villefranche (Rhône), France, 1797; died at Aix-en-Provence, ...
Desclée, Henri and Jules

Henri and Jules Desclee

Henri (1830-); Jules (1828-1911). Natives of Belgium, founders of a monastery and a ...
Desecration

Desecration

Desecration is the loss of that peculiar quality of sacredness, which inheres in places and ...
Desert

Desert (In the Bible)

The Hebrew words translated in the Douay Version of the Bible by "desert" or "wilderness", and ...
Desertion

Desertion

The culpable abandonment of a state, of a stable situation, the obligations of which one had ...
Deshon, George

George Deshon

Priest of the Congregation (or Institute) of St. Paul the Apostle , b. at New London, Conn., ...
Desiderius

Pope Blessed Victor III

(DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...
Desiderius of Cahors, Saint

St. Desiderius of Cahors

Bishop, b. at Obrege (perhaps Antobroges, name of a Gaulish tribe), on the frontier of the ...
Desmarets de Saint-Sorlin, Jean

Jean Desmarets de Saint-Sorlin

A French dramatist and novelist, born in Paris, 1595, died there, 1676. Early in life he held ...
Desolation, The Abomination of

The Abomination of Desolation

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...
Despair

Despair

(Latin desperare , to be hopeless.) Despair, ethically regarded, is the voluntary and ...
Despretz, César-Mansuète

Cesar-Mansuete Despretz

Chemist and physicist, b. at Lessines, Belgium, 11 May, 1798; d. at Paris, 11 May, 1863. He ...
Desservants

Desservants

The name of a class of French parish priests. Under the old regime, a priest who performed the ...
Desurmont, Achille

Achille Desurmont

Ascetical writer, b. at Tourcoing, France, 23 Dec., 1828; d. 23 July, 1898. He attended first the ...
Determinism

Determinism

Determinism is a name employed by writers, especially since J. Stuart Mill, to denote the ...
Detré, William

William Detre

Missionary, b. in France in 1668, d. in South America, at an advanced age, date uncertain. ...
Detraction

Detraction

(From Latin detrahere , to take away). Detraction is the unjust damaging of another's good ...
Detroit

Detroit, Michigan

(Detroitensis) Diocese established 8 March, 1838, comprises the counties of the lower ...
Deus in Adjutorium Meum Intende

Deus in Adjutorium Meum Intende

"Deus in adjutorium meum intende," with the response: "Domine ad adjuvandum me festina," first ...
Deusdedit, Cardinal

Cardinal Deusdedit

Born at Todi, Italy ; died between 1097 and 1100. He was a friend of St. Gregory VII and ...
Deusdedit, Pope Saint

Pope St. Deusdedit

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...
Deusdedit, Saint

St. Deusdedit

A native of Wessex, England, whose Saxon name was Frithona, and of whose early life nothing is ...
Deuteronomy

Deuteronomy

This term occurs in Deuteronomy 17:18 and Joshua 8:32 , and is the title of one of the five ...
Deutinger, Martin

Martin Deutinger

Philosopher and religious writer, b. in Langenpreising, Bavaria, 24 March, 1815; d. at ...
Devas, Charles Stanton

Charles Stanton Devas

Political economist, b. at Woodside, Old Windsor, England, of Protestant parents, 26 August, ...
Devereux, John C.

John Devereux

Born at his father's farm, The Leap, near Enniscorthy, Co. Wexford, Ireland, 5 Aug., 1774; died ...
Devereux, Nicholas

Nicholas Devereux

Born near Enniscorthy, Ireland, 7 June, 1791; died at Utica, New York, 29 Dec., 1855, was the ...
Devil

Devil

(Greek diabolos ; Latin diabolus ). The name commonly given to the fallen angels, who are ...
Devil Worship

Devil Worship

The meaning of this compound term is sufficiently obvious, for all must be familiar with the ...
Devil's Advocate

Advocatus Diaboli

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...
Devolution

Devolution

( Latin devolutio from devolvere ) Devolution is the right of an ecclesiastical ...
Devoti, Giovani

Giovani Devoti

Canonist, born at Rome, 11 July, 1744; died there 18 Sept., 1820. At the age of twenty he ...
Devotions, Popular

Popular Devotions

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...
Deymann, Clementine

Clementine Deymann

Born at Klein-Stavern, Oldenburg, Germany, 24 June, 1844; died at Phoenix, Arizona, U. S. A., 4 ...
Deza, Diego

Diego Deza

Theologian, archbishop, patron of Christopher Columbus, b. at Toro, 1444; d. 1523. Entering the ...
Dhuoda

Dhuoda

Wife of Bernard, Duke of Septimania. The only source of information on her life is her "Liber ...
Diaconicum

Diaconicum

(Greek diakonikon ) The Diaconicum in the Greek Church is the liturgical book specifying ...
Diakovár

Diakovar

(Croatian, Djakovo ). See of the Bishop of the united Dioceses of Bosnia or ...
Dialectic

Dialectic

[Greek dialektike ( techne or methodos ), the dialectic art or method, from dialegomai ...
Diamantina

Diamantina

DIOCESE OF DIAMANTINA (ADAMANTINA). Located in the north of the State of Minas Geraes, Brazil, ...
Diana, Antonino

Antonino Diana

Moral theologian, born of a noble family at Palermo, Sicily, in 1586; died at Rome, 20 July, ...
Diano

Diano

(D IANENSIS ) Diocese and small city in the province of Salermo, Italy ; the ancient ...
Diario Romano

Diario Romano

( Italian for "Roman Daybook") A booklet published annually at Rome, with papal ...
Diarmaid, Saint

St. Diarmaid

Born in Ireland, date unknown; d. in 851 or 852. He was made Archbishop of Armagh in 834, but ...
Dias, Bartolomeu

Bartolomeu Dias

A famous Portuguese navigator of the fifteenth century, discoverer of the Cape of Good Hope; ...
Diaspora

Diaspora

(Or DISPERSION). Diaspora was the name given to the countries (outside of Palestine) through ...
Dibon

Dibon

A titular see in Palæstina Tertia. Dîbîn (Septuagint, Daibon or Debon ) ...
Dicastillo, Juan de

Juan de Dicastillo

Theologian, b. of Spanish parents at Naples, 28 December, 1584; d. at Ingolstadt 6 March, 1653. ...
Dicconson, Edward

Edward Dicconson

Titular Bishop of Malla, or Mallus, Vicar Apostolic of the English Northern District; b. 30 ...
Diceto, Ralph de

Ralph de Diceto

Dean of St. Paul's, London, and chronicler. The name "Dicetum" cannot be correctly connected with ...
Dichu, Saint

St. Dichu

The son of an Ulster chieftain, was the first convert of St. Patrick in Ireland. Born in the ...
Dicuil

Dicuil

Irish monk and geographer, b. in the second half of the eighth century; date of death ...
Didache

Didache

(D OCTRINE OF THE T WELVE A POSTLES ) A short treatise which was accounted by some of the ...
Didacus, Saint

St. Didacus

[Spanish = San Diego .] Lay brother of the Order of Friars Minor, date of birth uncertain; ...
Didascalia Apostolorum

Didascalia Apostolorum

A treatise which pretends to have been written by the Apostles at the time of the Council of ...
Didon, Henri

Henri Didon

Preacher, writer, and educator, b. 17 March, 1840, at Touvet (Isère), France ; d. 13 ...
Didot

Didot

Name of a family of French printers and publishers. François Didot Son of Denis Didot, ...
Didron, Adolphe-Napoleon

Adolphe-Napoleon Didron

Also called Didron aîné ; archaeologist; together with Viollet-le-Duc and Caumont, ...
Didymus the Blind

Didymus the Blind

Didymus the Blind, of Alexandria, b. about 310 or 313; d. about 395 or 398, at the age of ...
Diego y Moreno, Francisco Garcia

Francisco Garcia Diego y Moreno

First bishop of California, b. 17 Sept., 1785, at Lagos in the state of Jalisco, Mexico; d. 30 ...
Diekamp, Wilhelm

Wilhelm Diekamp

Historian, b. at Geldern, 13 May, 1854; d. at Rome, 25 Dec., 1885. Soon after his birth the ...
Diemoth

Diemoth

Diemoth, an old German word for the present "Demuth", the English " humility ", was the name of ...
Diepenbeeck, Abraham van

Abraham van Diepenbeeck

An erudite and accomplished painter of the Flemish School, b. at Bois-le-Duc in the ...
Diepenbrock, Melchior, Baron von

Melchior, Baron (Freiherr) von Diepenbrock

Cardinal and Prince-Bishop of Breslau, b. 6 January, 1798, at Boeholt in Westphalia ; d. at the ...
Dieringer, Franz Xaver

Franz Xaver Dieringer

Catholic theologian, b. 22 August, 1811, at Rangeningen (Hohenzollern-Hechingen); d. 8 September, ...
Dies Irae

Dies Irae

This name by which the sequence in requiem Masses is commonly known. They are the opening words of ...
Dietenberger, Johann

Johann Dietenberger

Theologian, b. about 1475 at Frankfort-on-the-Main, d. 4 Sept., 1537, at Mainz. He was educated ...
Diether of Isenburg

Diether of Isenburg

Archbishop and Elector of Mainz, b. about 1412; d. 7 May, 1482, at Aschaffenburg. He studied at ...
Dietrich von Nieheim

Dietrich von Nieheim

(N IEM ). Born in the Diocese of Paderborn , between 1338 and 1340; d. at Maastricht, 22 ...
Digby, George

George Digby

Second Earl of Bristol, b. at Madrid, Spain, where his father, the first earl, was ambassador, ...
Digby, Kenelm Henry

Kenelm Henry Digby

Miscellaneous writer, b. in Ireland, 1800; d. at Kensington, Middlesex, England, 22 March, 1880. ...
Digby, Sir Everard

Sir Everard Digby

Born 16 May, 1578, died 30 Jan., 1606. Everard Digby, whose father bore the same Christian name ...
Digby, Sir Kenelm

Sir Kenelm Digby

Physicist, naval commander and diplomatist, b. at Gayhurst (Goathurst), Buckinghamshire, England, ...
Digne

Digne

(D INIA ; D INIENSIS ) Diocese comprising the entire department of the Basses Alpes; ...
Dignitary, Ecclesiastical

Ecclesiastical Dignitary

An Ecclesiastical Dignitary is a member of a chapter, cathedral or collegiate, possessed not only ...
Dijon

Dijon

The Diocese of Dijon comprises the entire department of Côte-d'Or and is a suffragan of ...
Dillingen, University of

University of Dillingen

Located in Swabia, a district of Bavaria. Its founder was Cardinal Otto Truchsess von Waldburg, ...
Dillon, Arthur-Richard

Arthur-Richard Dillon

A French prelate, b. at St-Germain-en-Laye, near Paris, 1721; d. in London, 1806. The fifth son ...
Dimissorial Letters

Dimissorial Letters

( Latin litteræ dimissoriales , from dimittere ), letters given by an ecclesiastical ...
Dingley, Ven. Sir Thomas

Ven. Sir Thomas Dingley

Martyr, prior of the Knights of St. John of Jerusalem, found guilty of high treason 28 April, ...
Dinooth, Saint

St. Dinooth

(DINOTHUS, DUNAWD, DUNOD). Founder and first Abbot of Bangor Iscoed (Flintshire); flourished ...
Diocaesarea

Diocaesarea

(SEPPHORIS) (1) A titular see in Palestina Secunda. Diocaesarea is a later name of the town ...
Diocesan Chancery

Diocesan Chancery

That branch of administration which handles all written documents used in the official government ...
Diocese

Diocese

( Latin diœcesis) A Diocese is the territory or churches subject to the jurisdiction of ...
Diocese (Supplemental List)

Dioceses (Supplemental List)

Pope Pius X, recognizing how necessary it is for the Church to develop in proportion to the ...
Dioclea

Dioclea

A titular see of Phrygia in Asia Minor . Diocleia is mentioned by Ptolemy (V, ii, 23), where ...
Diocletian

Diocletian

(V ALERIUS D IOCLETIANUS ). Roman Emperor and persecutor of the Church, born of parents ...
Diocletianopolis

Diocletianopolis

A titular see of Palaestina Prima. This city is mentioned by Hierocles (Synecdemus, 719, 2), ...
Diodorus of Tarsus

Diodorus of Tarsus

Date of birth uncertain; d. about A.D. 392. He was of noble family, probably of Antioch. St. Basil ...
Diognetus, Epistle to

Epistle to Diognetus

(EPISTOLA AD DIOGNETUM). This beautiful little apology for Christianity is cited by no ...
Dionysias

Dionysias

A titular see in Arabia. This city, which figures in the "Synecdemos" of Hierocles (723, 3) and ...
Dionysius Exiguus

Dionysius Exiguus

The surname E XIGUUS , or "The Little", adopted probably in self-deprecation and not because he ...
Dionysius of Alexandria

Dionysius of Alexandria

(Bishop from 247-8 to 264-5.) Called "the Great" by Eusebius, St. Basil, and others, was ...
Dionysius the Pseudo-Areopagite

Dionysius the Pseudo-Areopagite

By "Dionysius the Areopagite" is usually understood the judge of the Areopagus who, as related in ...
Dionysius, Pope Saint

Pope St. Dionysius

Date of birth unknown; d. 26 or 27 December, 268. During the pontificate of Pope Stephen ...
Dionysius, Saint

Dionysius

Bishop of Corinth about 170. The date is fixed by the fact that he wrote to Pope Soter (c. ...
Dioscorus

Dioscorus

Antipope, b. at Alexandria, date unknown; d. 14 October, 530. Originally a deacon of the ...
Dioscorus

Dioscurus

(Also written Dioscorus; Dioscurus from the analogy of Dioscuri ). Bishop of Alexandria ...
Diplomatics, Papal

Papal Diplomatics

The word diplomatics , following a Continental usage which long ago found recognition in ...
Diptych

Diptych

(Or diptychon , Greek diptychon from dis , twice and ptyssein , to fold). A ...
Direction, Spiritual

Spiritual Direction

In the technical sense of the term, spiritual direction is that function of the sacred ministry by ...
Directories, Catholic

Catholic Directories

The ecclesiastical sense of the word directory , as will be shown later, has become curiously ...
Discalced

Discalced

( Latin dis , without, and calceus , shoe). A term applied to those religious congregations ...
Discernment of Spirits

Discernment of Spirits

All moral conduct may be summed up in the rule: avoid evil and do good. In the language of ...
Disciple

Disciple

This term is commonly applied to one who is learning any art or science from one distinguished by ...
Disciples of Christ

Disciples of Christ

A sect founded in the United States of America by Alexander Campbell. Although the largest ...
Discipline of the Secret

Discipline of the Secret

(Latin Disciplina Arcani ; German Arcandisciplin ). A theological term used to express ...
Discipline, Ecclesiastical

Ecclesiastical Discipline

Etymologically the word discipline signifies the formation of one who places himself at school ...
Discussions, Religious

Religious Discussions

(CONFERENCES, DISPUTATIONS, DEBATES) Religious discussions, as contradistinguished from ...
Disibod, Saint

St. Disibod

Irish bishop and patron of Disenberg (Disibodenberg), born c. 619; died 8 July, 700. His life was ...
Disparity of Cult

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Disparity of Worship

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Dispensation

Dispensation

( Latin dispensatio ) Dispensation is an act whereby in a particular case a lawful superior ...
Dispersion of the Apostles

Dispersion of the Apostles

( Latin Divisio Apostolorum ), a feast in commemoration of the missionary work of the Twelve ...
Dissen, Heinrich von

Heinrich von Dissen

Born 18 Oct., 1415, at Osnabrück, in Westphalia ; died at Cologne, 26 Nov., 1484. After ...
Dissentis, Abbey of

Abbey of Dissentis

A Benedictine monastery in the Canton Grisons in eastern Switzerland, dedicated to Our Lady of ...
Distraction

Distraction

Distraction ( Latin distrahere , to draw away, hence to distract) is here considered in so far ...
Distributions

Distributions

Distributions (from Lat. distribuere ), canonically termed disturbtiones quotidianae , are ...
Dithmar

Dithmar

(Thietmar). Bishop of Merseburg and medieval chronicler, b. 25 July, 975; d. 1 Dec., 1018.He ...
Dives

Dives

(Latin for rich ). The word is not used in the Bible as a proper noun; but in the Middle ...
Divination

Divination

The seeking after knowledge of future or hidden things by inadequate means. The means being ...
Divine Attributes

Divine Attributes

In order to form a more systematic idea of God, and as far as possible, to unfold the ...
Divine Charity, Daughters of

Institute of the Divine Compassion

Founded at Vienna, 21 November, 1868, by Franziska Lechner (d. 1894) on the Rule of St. ...
Divine Charity, Sisters of

Institute of the Divine Compassion

Founded at Besançon, in 1799, by a Vincentian Sister, and modelled on the Sisters of ...
Divine Charity, Society of

Society of Divine Charity

(SOCIETAS DIVINAE CHARITATIS). Founded at Maria-Martental near Kaisersesch, in 1903 by Josepth ...
Divine Compassion, Institute of the

Institute of the Divine Compassion

Founded in the City of New York, USA, by the Rt. Rev. Thomas Stanislaus Preston. On 8 September ...
Divine Nature and Attributes, The

Nature and Attributes of God

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...
Divine Office

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Divine Providence, Sisters of

Sisters of Divine Providence

I. SISTERS OF THE DIVINE PROVIDENCE OF ST. VINCENT DE PAUL Founded at Molsheim, in Diocese of ...
Divine Redeemer, Daughters of the

Daughters of the Divine Redeemer

Motherhouse at Oedenburg, Hungary ; founded in 1863 from the Daughters of the Divine Saviour of ...
Divine Savior, Society of the

Society of the Divine Savior

Founded at Rome, 8 Dec., 1881, by Johann Baptist Jordan (b. 1848 at Gartweil im Breisgau), ...
Divine Word, Society of the

Society of the Divine Word

(S OCIETAS V ERBI D IVINI ) The first German Catholic missionary society established. ...
Divisch, Procopius

Procopius Divisch

Premonstratensian, b. at Senftenberg, Bohemia, 26 March, 1698; d. at Prenditz, Moravia, 21 ...
Divorce (in Civil Jurisprudence)

Divorce (in Civil Jurisprudence)

Divorce is defined in jurisprudence as "the dissolution or partial suspension by the law of ...
Divorce (in Moral Theology)

Divorce (In Moral Theology)

See also DIVORCE IN CIVIL JURISPRUDENCE . The term divorce ( divortium , from ...
Dixon, Joseph

Joseph Dixon

Archbishop of Armagh, Ireland, born at Coalisland, Co. Tyrone, in 1806; died at Armagh, 29 ...
Dlugosz, Jan

Jan Dlugosz

( Latin LONGINUS). An eminent medieval Polish historian, b. at Brzeznica, 1415; d. 19 May, ...
Dobmayer, Marian

Marian Dobmayer

A distinguished Benedictine theologian, born 24 October, 1753, at Schwandorf, Bavaria ; died 21 ...
Dobrizhoffer, Martin

Martin Dobrizhoffer

Missionary, b. in Graz, Styria, 7 Sept., 1717; d. in Vienna, 17 July 1791. He became a Jesuit ...
Docetæ

Docetae

(Greek Doketai .) A heretical sect dating back to Apostolic times. Their name is ...
Docimium

Docimium

A titular see of Phrygia in Asia Minor. This city, as appears from its coins where the ...
Doctor

Doctor

( Latin docere , to teach) The title of an authorized teacher. In this general sense the term ...
Doctors of the Church

Doctors of the Church

( Latin Doctores Ecclesiae ) -- Certain ecclesiastical writers have received this title on ...
Doctors, Surnames of Famous

Surnames of Famous Doctors

It was customary in the Middle Ages to designate the more celebrated among the doctors by ...
Doctrine of Addai

Doctrine of Addai

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...
Doctrine, Christian

Christian Doctrine

Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...
Dogma

Dogma

I. DEFINITION The word dogma (Gr. dogma from dokein ) signifies, in the writings of the ...
Dogmatic Fact

Dogmatic Fact

(1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...
Dogmatic Theology

Dogmatic Theology

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...
Dogmatic Theology, History of

History of Dogmatic Theology

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...
Dolbeau, Jean

Jean Dolbeau

Recollect friar, born in the Province of Anjou, France, 12 March, 1586; died at ...
Dolci, Carlo

Carlo Dolci

Painter, born in Florence, Italy, 25 May, 1616; died 17 January, 1686. The grandson of a ...
Doliche

Doliche

A titular see of Commagene (Augusto-Euphratesia). It was a small city on the road from ...
Dolman, Charles

Charles Dolman

Publisher and bookseller, b. at Monmouth, England, 20 Sept., 1807; d. in Paris, 31 December, ...
Dolores Mission

Dolores Mission

(Or Mission San Francisco De Asis De Los Dolores) In point of time the sixth in the chain of ...
Dolphin

Dolphin

( Latin delphinus ). The use of the dolphin as a Christian symbol is connected with the ...
Dome

Dome

( Latin domus , a house). An architectural term often used synonymously with cupola. ...
Domenech, Emmanuel-Henri-Dieudonne

Emmanuel-Henri-Dieudonne Domenech

Abbé, missionary and author, b. at Lyons, France, 4 November, 1826; d. in France, June, ...
Domenechino

Domenichino (Domenico Zampieri)

Properly DOMENICO ZAMPIERI. An Italian painter, born in Bologna, 21 Oct., 1581; died in ...
Domesday Book

Domesday Book

The name given to the record of the great survey of England made by order of William the ...
Domicile

Domicile

( Latin jus domicilii , right of habitation, residence). The canon law has no independent ...
Dominic of Prussia

Dominic of Prussia

A Carthusian monk and ascetical writer, born in Poland, 1382; died at the monastery of St. ...
Dominic of the Mother of God

Dominic of the Mother of God

(Called in secular life D OMENICO B ARBERI ) A member of the Passionist Congregation and ...
Dominic, Saint

St. Dominic

Founder of the Order of Preachers , commonly known as the Dominican Order ; born at Calaroga, ...
Dominical Letter

Dominical Letter

A device adopted from the Romans by the old chronologers to aid them in finding the day of the ...
Dominican Republic

The Dominican Republic

(SAN DOMINGO, SANTO DOMINGO). The Dominican Republic is the eastern, and much larger ...
Dominicans

Order of Preachers

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...
Dominici, Blessed Giovanni

Blessed Giovanni Dominici

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...
Dominis, Marco Antonio de

Darco Antonio de Dominis

Dalmatian ecclesiastic, apostate, and man of science, b. on the island of Arbe, off the coast ...
Dominus Vobiscum

Dominus Vobiscum

An ancient form of devout salutation, incorporated in the liturgy of the Church, where it is ...
Domitian

Domitian

(T ITUS F LAVIUS D OMITIANUS ). Roman emperor and persecutor of the Church, son of ...
Domitilla and Pancratius, Nereus and Achilleus, Saints

Sts. Nereus and Achilleus, Domitilla and Pancratius

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...
Domitiopolis

Domitiopolis

A titular see of Isauria in Asia Minor. The former name of this city is unknown; it was called ...
Domnus Apostolicus

Domnus Apostolicus

(DOMINUS APOSTOLICUS) A title applied to the pope, which was in most frequent use between the ...
Don Bosco

St. John Bosco (Don Bosco)

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...
Donahoe, Patrick

Patrick Donahoe

Publisher, born at Munnery, County Cavan, Ireland, 17 March, 1811; died at Boston, U.S.A., 18 ...
Donatello Di Betto Bardi

Donatello di Betto Bardi

(DONATO DI NICOLÒ DI BETTO BARDI) One of the great Tuscan sculptors of the ...
Donation (in Canon Law)

Donation (In Canon Law)

(IN CANON LAW) Donation , the gratuitous transfer to another of some right or thing. When it ...
Donation (in Civil Law)

Donation (In Civil Jurisprudence)

(IN CIVIL JURISPRUDENCE) Donation, the gratuitous transfer, or gift ( Latin donatio ), of ...
Donation of Constantine

Donation of Constantine

( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...
Donatists

Donatists

The Donatist schism in Africa began in 311 and flourished just one hundred years, until the ...
Donatus of Fiesole

Donatus of Fiesole

Irish teacher and poet, Bishop of Fiesole, about 829-876. In an ancient collection of the ...
Donders, Peter

Peter Donders

Missionary among the lepers, b. at Tilburg in Holland, 27 Oct., 1807; d. 14 Jan., 1887. He ...
Dongan, Thomas

Thomas Dongan

Second Earl of Limerick, b. 1634, at Castletown Kildrought, now Celbridge, County Kildare, ...
Donlevy, Andrew

Andrew Donlevy

Educator, b. in 1694, probably in Sligo, Ireland ; date and place of death uncertain. Little ...
Donnan, Saint

St. Donnan

There were apparently three or four saints of this name who flourished about the seventh century. ...
Donner, Georg Raphael

Georg Raphael Donner

Austrian sculptor, b. at Essling, Austria, 25 May, 1692; d. at Vienna, 15 February, 1741. It is ...
Donnet, Ferdinand-François-Auguste

Ferdinand-Francois-Auguste Donnet

A French cardinal, b. at Bourg-Argental (Loire), 1795; d. at Bordeaux, 1882. He studied in the ...
Donoso Cortés, Juan Francesco Maria de la Saludad

Juan Francesco Maria de Saludad Donoso Cortes

Marquess of Valdegamas, author and diplomat, born 6 May, 1809, at Valle de la Serena in the ...
Donus, Pope

Pope Donus

(Or D OMNUS ). Son of a Roman called Mauricius; he was consecrated Bishop of Rome 2 Nov., ...
Doorkeeper

Porter (Doorkeeper)

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...
Doré, Pierre

Pierre Dore

(AURATUS) Controversialist, b. at Orléans about 1500; d. at Paris, 19 May, 1559. He ...
Dora

Dora

A titular see of Palestina Prima. The name ( Dôr ) in Semitic languages means ...
Dorchester, Abbey of

Abbey of Dorchester

Founded in 1140 by Alexander, Bishop of Lincoln, for Canons of the Order of St. Augustine (or ...
Doria, Andrea

Andrea Doria

Genoese admiral and statesman, b. at Oneglia, Italy, 1468; d. at Genoa, 1560. His family ...
Dorman, Thomas

Thomas Dorman

Theologian, b. at Berkhampstead, Hertfordshire, England, date uncertain; d. at Tournai, 1572 or ...
Dornin, Bernard

Bernard Dornin

First publisher in the United States of distinctively Catholic books, b. in Ireland, 1761; d. ...
Dorothea, Saint

St. Dorothea

(1) Virgin and martyr, suffered during the persecution of Diocletian, 6 February, 311, at ...
Dorsey, Anne Hanson

Anne Hanson Dorsey

Novelist, born at Georgetown, District of Columbia, U.S.A. 1815; died at Washington, 26 ...
Dorylaeum

Dorylaeum

A titular see of Phrygia Salutaris, in Asia Minor. This city already existed under the kings ...
Dositheans

Dositheans

Followers of Dositheus, a Samaritan who formed a Gnostic - Judaistic sect, previous to Simon ...
Dosquet, Pierre-Herman

Pierre-Herman Dosquet

Fourth Bishop of Quebec, b. at Liège, Flanders, 1691; d. at Paris, 1777. He studied at ...
Dossi, Giovanni

Giovanni Dossi

Actually named GIOVANNI DI NICOLO DI LUTERO, but also called Dosso Dossi. An Italian painter, ...
Dotti, Blessed Andrea

Blessed Andrea Dotti

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...
Douai

Douai

(Town and University of Douai) (D OUAY, D OWAY ) The town of Douai, in the department of ...
Douay Bible

Douay Bible

The original Douay Version, which is the foundation on which nearly all English Catholic ...
Double Altar

Double Altar

An altar having a double front constructed in such a manner that Mass may be celebrated on ...
Double Monasteries

Double Monasteries

Religious houses comprising communities of both men and women, dwelling in contiguous ...
Doubt

Doubt

(Latin dubium, Greek aporí, French doute, German Zweifel ). A state in which the ...
Douglas, Gavin

Gavin Douglas

Scottish prelate and poet, born about 1474; died 1522; he was the third son of Archibald, Fifth ...
Doutreleau, Stephen

Stephen Doutreleau

Missionary, born in France, 11 October, 1693; date of death uncertain. He became a Jesuit ...
Dove

Dove

(Latin columba ). In Christian antiquity the dove appears as a symbol and as a Eucharistic ...
Dowdall, George

George Dowdall

Archbishop of Armagh, b. at Drogheda, County Louth, Ireland, in 1487; d. at London, 15 August, ...
Dowdall, James

James Dowdall

Martyr, date of birth unknown; executed for his faith at Exeter, England, 20 September, 1600. ...
Dower

Dower

( Latin doarium ; French douaire ) A provision for support during life accorded by law ...
Dower, Religious

Religious Dower

( Latin dos religiosa ). Because of its analogy with the dower that a woman brings to ...
Down and Connor

Down and Connor

Diocese of Down and Connor (Dunensis et Connorensis) A line drawn from Whitehouse on Belfast ...
Downside Abbey

Downside Abbey

Near Bath, Somersetshire, England, was founded at Douai, Flanders, under the patronage of ...
Doxology

Doxology

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...
Doyle, James Warren

James Warren Doyle

Irish bishop ; b. near New Ross, County Wexford, Ireland, 1786; d. at Carlow, 1834. He belonged ...
Doyle, John

John Doyle

Born in Dublin, Ireland, 1797; died in London, 2 January, 1868; English portrait-painter and ...
Doyle, Richard

Richard Doyle

English artist and caricaturist, b. in London, September, 1824; d. there 11 December, 1883. The ...
Drach, David Paul

David Paul Drach

Convert from Judaism, b. at Strasburg, 6 March, 1791; d. end of January, 1868, at Rome. ...
Drachma

Drachma

(Gr. drachmé ), a Greek silver coin. The Greeks derived the word from drássomai, ...
Dracontius, Blossius Æmilius

Blossius Aemilius Dracontius

A Christian poet of the fifth century. Dracontius belonged to a distinguished family of ...
Drane, Augusta Theodosia

Augusta Theodosia Drane

In religion MOTHER FRANCIS RAPHAEL, O.S.D.; b. at Bromley near London, in 1823; d. at Stone, ...
Dreams, Interpretation of

Interpretation of Dreams

There is in sleep something mysterious which seems, from the earliest times, to have impressed ...
Drechsel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Dresden

Dresden

The capital of the Kingdom of Saxony and the residence of the royal family, is situated on both ...
Dreves, Lebrecht Blücher

Lebrecht Blucher Dreves

Poet, b. at Hamburg, Germany, 12 September, 1816; d. at Feldkirch, 19 Dec., 1870. The famous ...
Drevet Family, The

The Drevet Family

The Drevets were the leading portrait engravers of France for over a hundred years. Their fame ...
Drexel, Francis Anthony

Francis Anthony Drexel

Banker, b. at Philadelphia, U.S.A. 20 June, 1824; d. there 15 Feb., 1885. He was the oldest son ...
Drexel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Drey, Johann Sebastian von

Johann Sebastian Von Drey

A professor of theology at the University of Tübingen, born 16 Oct., 1777, at Killingen, in ...
Dromore

Dromore

(DROMORENSIS, and in ancient documents DRUMORENSIS) Dromore is one of the eight suffragans of ...
Drostan, Saint

St. Drostan

(DRUSTAN, DUSTAN, THROSTAN) A Scottish abbot who flourished about A.D. 600. All that is ...
Droste-Vischering, Clemens August von

Clemens August von Droste-Vishering

Archbishop of Cologne, born 21 Jan., 1773, at Münster, Germany ; died 19 Oct., 1845, in ...
Druidism

Druidism

The etymology of this word from the Greek drous , "oak", has been a favorite one since the ...
Druillettes, Gabriel

Gabriel Druillettes

(Or DREUILLETS) Missionary, b. in France, 29 September, 1610; d. at Quebec, 8 April, 1681. ...
Drumgoole, John C.

John C. Drumgoole

Priest and philanthropist, b. at Granard, Co. Longford, Ireland, 15 August, 1816; d. in New ...
Drury, Robert

Ven. Robert Drury

Martyr (1567-1607), was born of a good Buckinghamshire family and was received into the ...
Drusilla

Drusilla

Drusilla, daughter of Herod Agrippa I , was six years of age at the time of her father's death ...
Drusipara

Drusipara

A titular see in Thracia Prima. Nothing is known of the ancient history of this town, which, ...
Druys, Jean

Jean Druys

( Latin DRUSIUS) Thirtieth Abbot of Parc near Louvain, Belgium, b. at Cumptich, near ...
Druzbicki, Gaspar

Gaspar Druzbicki

Ascetic writer, b. at Sierady in Poland, 1589; entered the Society of Jesus, 20 August 1609; d. ...
Druzes

Druzes

Small Mohammedan sect in Syria, notorious for their opposition to the Marionites, a Catholic ...
Dryburgh Abbey

Dryburgh Abbey

A monastery belonging to the canons of the Premonstratensian Order (Norbertine or White ...
Dryden, John

John Dryden

Poet, dramatist, critic, and translator; b. 9 August, 1631, at Oldwinkle All Saints, ...
Du Cange, Charles Dufresne

Charles Dufresne du Cange

Historian and philologist, b. at Amiens, France, 18 Dec., 1610; d. at Paris, 1688. His father, ...
Du Coudray, Philippe-Charles-Jean-Baptiste-Tronson

Du Coudray

Soldier, b. at Reims, France, 8 September, 1738; d. at Philadelphia, U.S.A. 11 September, ...
Du Lhut Daniel Greysolon, Sieur

Daniel Greysolon, Sieur du Lhut

(DULUTH). Born at Saint-Germain-en-Laye about 1640; died at Montreal, 26 Feb., 1710. He first ...
Dualism

Dualism

(From Latin duo , two). Like most other philosophical terms, has been employed in different ...
Dublin

Dublin

(DUBLINIUM; DUBLINENSIS). Archdiocese ; occupies about sixty miles of the middle eastern coast ...
Dubois, Guillaume

Guillaume Dubois

A French cardinal and statesman, born at Brive, in Limousin, 1656; died at Versailles, 1723. ...
Dubois, Jean-Antoine

Jean-Antoine Dubois

French missionary in India, b. in 1765 at St. Remèze (Ardèche); d. in Paris, 17 ...
Dubois, John

John Dubois

Third Bishop of New York, educator and missionary, b. in Paris, 24 August, 1764; d. in New ...
Dubourg, Louis-Guillaume-Valentin

Louis-Guillaume-Valentin Dubourg

Second Bishop of Louisiana and the Floridas, Bishop of Montauban, Archbishop of ...
Dubric, Saint

St. Dubric

(DYFRIG, DUBRICIUS) Bishop and confessor, one of the greatest of Welsh saints ; d. 612. He ...
Dubuque

Dubuque

Archdiocese of Dubuque (Dubuquensis), established, 28 July, 1837, created an archbishopric, ...
Duc, Fronton du

Fronton du Duc

(Called in Latin Ducæus.) A French theologian and Jesuit, b. at Bordeaux in 1558; ...
Duccio di Buoninsegna

Duccio di Buoninsegna

Painter, and founder of the Sienese School, b. about 1255 or 1260, place not known; d. 3 August, ...
Duchesne, Philippine-Rose

Philippine-Rose Duchesne

Founder in America of the first houses of the society of the Sacred Heart, born at Grenoble, ...
Duckett, John, Venerable

Ven. John Duckett

A Martyr, probably a grandson of Venerable James Duckett , born at Underwinder, in the parish ...
Duckett, Ven. James

Ven. James Duckett

Martyr, b. at Gilfortrigs in the parish of Skelsmergh in Westmoreland, England, date uncertain, ...
Ducrue, Francis Bennon

Francis Bennon Ducrue

Missionary in Mexico, b. at Munich, Bavaria. of French parents, 10 June 1721; d. there 30 March, ...
Dudik, Beda Franciscus

Beda Franciscus Dudik

Moravian historian, b. at Kojetein near Kremsier, Moravia, 29 January, 1815; d. as abbot and ...
Duel

Duel

( Duellum , old form of bellum ). This word, as used both in the ecclesiastical and ...
Duffy, Sir Charles Gavan

Sir Charles Gavan Duffy

Politician and author, b. at Monaghan, Ireland, 12 April, 1816; d. at Nice, France, 9 Feb., ...
Duhamel, Jean-Baptiste

Jean-Baptiste Duhamel

A French scientist, philosopher, and theologian, b. at Vire, Normandy (now in the department of ...
Dulia

Dulia

(Greek doulia ; Latin servitus ), a theological term signifying the honour paid to the ...
Duluth

Duluth

DIOCESE OF DULUTH (DULUTHENSIS) Diocese, established 3 Oct., 1889, suffragan of the ...
Dumas, Jean-Baptiste

Jean-Baptiste Dumas

Distinguished French chemist and senator, b. at Alais, department of Gard, 14 July, 1800; d. at ...
Dumetz, Francisco

Francisco Dumetz

Date of birth unknown; died 14 Jan., 1811. He was a native of Mallorca (Majorca), Spain, where he ...
Dumont, Hubert-André

Hubert-Andre Dumont

Belgian geologist, b. at Liège, 15 Feb., 1809; d. in the same city, 28 Feb., 1857. When ...
Dumoulin, Charles

Charles Dumoulin

(Or DUMOLIN; latinized MOLINAEUS). French jurist, b. at Paris in 1500; d. there 27 December, ...
Dunbar, William

William Dunbar

Scottish poet, sometimes styled the " Chaucer of Scotland ", born c. 1460; died c. 1520(?). He ...
Dunchadh, Saint

St. Dunchadh

(DUNICHAD, DUNCAD, DONATUS) Confessor, Abbot of Iona ; date of b. unknown, d. in 717. He ...
Dundrennan, Abbey of

Abbey of Dundrennan

In Kirkcudbrightshire, Scotland ; a Cistercian house founded in 1142 by King David I and ...
Dunedin

Dunedin

(DUNEDINENSIS) Dunedin comprises the provincial district of Otago (including the Otago part, ...
Dunfermline, Abbey of

Abbey of Dunfermline

In the south-west of Fife, Scotland. Founded by King Malcolm Canmore and his queen, Margaret, ...
Dungal

Dungal

Irish monk, teacher, astronomer, and poet who flourished about 820. He is mentioned in 811 as an ...
Dunin, Martin von

Martin von Dunin

Archbishop of Gnesen and Posen, born 11 Nov., 1774, in the village of Wat near the city of Rawa, ...
Dunkeld

Dunkeld

(DUNKELDENSIS) Located in Scotland, constituted, as far back as the middle of the ninth ...
Dunkers

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...
Duns Scotus, Blessed John

Blessed John Duns Scotus

Surnamed DOCTOR SUBTILIS, died 8 November, 1308; he was the founder and leader of the famous ...
Dunstan, Saint

St. Dunstan

Archbishop and confessor, and one of the greatest saints of the Anglo-Saxon Church ; b. near ...
Dupanloup, Félix-Antoine-Philibert

Dupanloup

Bishop of Orléans, France, b. at Saint-Félix; Savoie, 2 June, 1802; d. at ...
Duperron, Jacques-Davy

Jacques-Davy Duperron

A theologian and diplomat, born 25 Nov., 1556, at St-Lô (Normandy), France ; died 5 ...
Dupin, Louis Ellies

Louis-Ellies Dupin

(also DU PIN) A theologian, born 17 June, 1657, of a noble family in Normandy ; died 6 ...
Dupin, Pierre-Charles-François

Pierre-Charles-Francois Dupin

Known as BARON CHARLES DUPIN. A French mathematician and economist, b. at Varzy, ...
Duponceau, Peter Stephen

Peter Stephen Duponceau

A jurist and linguist, b. at St-Martin de Ré, France 3 June, 1760; d. at Philadelphia, ...
Dupré, Giovanni

Giovanni Dupre

Sculptor, b. of remote French ancestry at Siena, 1 Mar., 1817; d. at Florence, 10 Jan., 1882. ...
Duprat, Antoine & Guillaume

Antoine and Guillaume Duprat

(1) Antoine Duprat Chancellor of France and Cardinal, b. at Issoire in Auvergne, 17 January, ...
Dupuytren, Baron Guillaume

Baron Guillaume Dupuytren

French anatomist and surgeon, born 6 October, 1777, at Pierre-Buffière, a small town in ...
Duquesnoy, François

Francois Duquesnoy

(Called also FRANÇOIS FLAMAND, and in Italy IL FLAMINGO). Born at Brussels, Belgium, ...
Duran, Narcisco

Narcisco Duran

Born 16 December, 1776, at Castellon de Ampurias, Catalonia, Spain ; died 1 June, 1846. He ...
Durand Ursin

Durand Ursin

A Benedictine of the Maurist Congregation, b. 20 May, 1682, at Tours ; d. 31 Aug., 1771, at ...
Durandus of Saint-Pourçain

Durandus of Saint-Pourcain

Philosopher and theologian, b. at Saint-Pourçain, Auvergne France ; d. 13 September, ...
Durandus of Troarn

Durandus of Troarn

French Benedictine and ecclesiastical writer, b. about 1012, at Le Neubourg near Evreux ; d. ...
Durandus, William

William Durandus

(Also: Duranti or Durantis). Canonist and one of the most important medieval liturgical writers; ...
Durandus, William, the Younger

William Durandus, the Younger

Died 1328, canonist, nephew of the famous ritualist and canonist of the same name (with whom he is ...
Durango

Durango (Mexico)

(DURANGUM) Archdiocese located in north-western Mexico. The see was created 28 Sept., 1620, ...
Durazzo

Durazzo (Albania)

ARCHDIOCESE OF DURAZZO (DYRRACHIENSIS). The Archdiocese of Durazzo in Albania, situated on the ...
Durbin, Elisha John

Elisha John Durbin

The "Patriarch-priest of Kentucky ", born 1 February, 1800, in Madison County, in that State, of ...
Durham

Durham (Dunelmum)

Ancient Catholic Diocese of Durham (Dunelmensis). This diocese holds a unique position among ...
Durham Rite

Durham Rite

The earliest document giving an account of liturgical services in the Diocese of Durham is the ...
Durrow, School of

School of Durrow

( Irish Dairmagh , Plain of the Oaks) The Durrow is delightfully situated in the King's ...
Duty

Duty

The definition of the term duty given by lexicographers is: "something that is due", ...
Duvergier de Hauranne, Jean

Duvergier de Hauranne

(Or D U V ERGER ), J EAN ; also called S AINT -C YRAN from an abbey he held in ...
Duvernay, Ludger

Ludger Duvernay

A French-Canadian journalist and patriot, born at Verchères, Quebec, 22 January, 1799; ...
Dwight, Thomas

Thomas Dwight

Anatomist, b. at Boston, 1843; d. at Nahant, 8 Sept., 1911. The son of Thomas Dwight and of Mary ...
Dyck, Antoon (Anthonis) Van

Antoon (Anthonis) van Dyck

Usually known as S IR A NTHONY V AN D YCK . Flemish portrait-painter, b. at Antwerp, ...
Dymoke, Robert

Robert Dymoke

Confessor of the Faith, date of birth uncertain; d. at Lincoln, England, 11 Sept., 1580. He ...
Dymphna, Saint

St. Dymphna

(Also known as Dympna and Dimpna). Virgin and martyr. The earliest historical account of ...
Dynamism

Dynamism

Dynamism is a general name for a group of philosophical views concerning the nature of matter. ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.